
 
    <?php 
    $title = 'Contact Us - Your Leading Website Creation Company | Wesbite Algorithms';
    $meta_title= '<meta name="title" content="Contact Us - Your Leading Website Creation Company | Wesbite Algorithms">'; 
    $meta_description= '<meta name="description" content="Get in touch with the experts at Website Algorithms, the premier website creation company, for all your web design and development needs. Reach out to our web design agency today!">';
    $page_name = 'https://websitealgorithms.com/contact-us';
    include 'includes/head.php';
?>

<?php include 'includes/header.php'; ?>

 <!-- Section 1 -->
<div id="contact-page" class="banner">
   <div class='banner_item'>
      <div class="banner_inner box_1">
         <div class="container">
            <div class="row">
               <div class="col-sm-12 col-md-12 text-center">
                  <h1>
                     <span>Let’s Connect</span>
                  </h1>
                  <p>Share your plans for digital expansion with us
                     <span>and witness how we convert thoughts into action.</span>
                  </p>
                  <div class="combo_btn">
                     <a href="javascript:;" class="btn1 popup-btn">Explore More <i
                        class="fa-solid fa-arrow-right-long"></i></a>
                     <a href="tel:+1-866-866-8123" class="btn2"><i class="fa-solid fa-phone-volume"></i> +1-866-866-8123</a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 1 -->
<!-- Start Section 2 -->
<div id="port-section2" class="section2">
   <div class="container">
      <div class="sec2_item">
         <div class="sec_box">
            <div class="row">
               <div class="col-md-12">
                  <img loading="lazy" src="assets/images/companies-1.webp" alt="Loading Image...">
               </div>
            </div>
         </div>
         <div class="sec_box">
            <div class="row">
               <div class="col-md-12">
                  <img loading="lazy" src="assets/images/companies-2.webp" alt="Loading Image...">
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 2 -->
<!-- Start Section 3 -->
<div class="contact-section3">
   <div class="container">
      <div class="cont_sec3">
         <div class="row">
            <div class="col-sm-12 col-md-4">
               <div class="cont_sec3_box">
                  <a href="javascript:;" onclick="setButtonURL();">
                     <h3>Chitter Chatter</h3>
                     <p>Bet you’re as good at texting as us.</p>
                     <div class="box_img">
                        <img loading="lazy" src="assets/images/contact-us/chat.webp" alt="Loading Image...">
                     </div>
                     <h4>Live Chat</h4>
                  </a>
               </div>
            </div>
            <div class="col-sm-12 col-md-4">
               <div class="cont_sec3_box">
                  <a href="tel:+1-332-282-5382">
                     <h3>Say Hello</h3>
                     <p>We’re available to attend your calls 24/7.</p>
                     <div class="box_img">
                        <img loading="lazy" src="assets/images/contact-us/phone.webp" alt="Loading Image...">
                     </div>
                     <h4>+1-866-866-8123</h4>
                  </a>
               </div>
            </div>
            <div class="col-sm-12 col-md-4">
               <div class="cont_sec3_box">
                  <a href="javascript:;">
                     <h3>Let’s Meet</h3>
                     <p>How does a meet and greet sound?</p>
                     <div class="box_img">
                        <img loading="lazy" src="assets/images/contact-us/address.webp" alt="Loading Image...">
                     </div>
                     <h4>935 Eldridge Rd, Ste 1046 Sugar Land, TX 77478.</h4>
                  </a>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 3 -->
<!-- Start Section 6 -->
<div id="contact_section6" class="section6">
   <div class="container">
      <div class="row align-items-center justify-content-between">
         <div class="col-sm-12 col-md-6 col-lg-6">
            <div class="sec6_left">
               <h3>
                  Drop us a message
               </h3>
               <p>
                  Heads up! We require that you sign up for your inquiries regarding our services and packages. We
                  make all your business dreams come true in a successful project.
               </p>
               <div class="combo_btn">
                  <a href="javascript:;" class="btn1 popup-btn">Explore More <i
                     class="fa-solid fa-arrow-right-long"></i></a>
                  <a href="tel:+1-866-866-8123" class="btn2"><i class="fa-solid fa-phone-volume"></i> +1-866-866-8123</a>
               </div>
            </div>
         </div>
         <div class="col-sm-12 col-md-6 col-lg-6">
            <div class="sec6_right">
               <div class="contact_form">
                  <form action="https://www.dndprofessionals.com/mail" method="post">
                     <div class="row">
                        <div class="col-sm-12 col-md-6">
                           <input type="text" name="n" id="name" placeholder="Enter Your Name*" required="">
                        </div>
                        <div class="col-sm-12 col-md-6">
                           <input type="email" name="e" id="email" placeholder="Enter Email Address*"
                              required="">
                        </div>
                        <div class="col-sm-12 col-md-12">
                           <input type="number" name="p" id="phone" placeholder="Enter Phone Number*"
                              required="">
                        </div>
                        <div class="col-sm-12 col-md-12">
                           <!-- <input type="text" name="m" id="msg" placeholder="Write a message*" required=""> -->
                           <textarea name="m" id="msg" placeholder="Write a message"></textarea>
                        </div>
                        <div class="col-sm-12 col-md-12">
                           <button type="submit" class="ft_submit btn2" name="cta" value="Submit Now">Submit
                           Now <i class="fa-solid fa-arrow-right-long"></i></button>
                           <input type="hidden" class="lead_area_popup leadprice" name="lead_area" value="" />
                           <input type="hidden" id="lead_org_price" name="lead_org_price" value="" />
                           <input type="hidden" name="send" value="">
                           <input type="hidden" name="lb_source" value="">
                           <input type="hidden" name="lb_source_cat" value="">
                           <input type="hidden" name="lb_source_nam" value="">
                           <input type="hidden" name="lb_source_ema" value="">
                           <input type="hidden" name="lb_source_con" value="">
                           <input type="hidden" name="lb_source_pho" value="">
                           <input type="hidden" name="lb_source_off" value="">
                           <input type="hidden" name="fullpageurl" value="">
                           <input type="hidden" name="pageurl" value="contact-us.html">
                           <input type="hidden" name="ip2loc_ip" value="">
                           <input type="hidden" name="ip2loc_isp" value="">
                           <input type="hidden" name="ip2loc_org" value="">
                           <input type="hidden" name="ip2loc_country" value="">
                           <input type="hidden" name="ip2loc_region" value="">
                           <input type="hidden" name="ip2loc_city" value="">
                           <input type="hidden" name="service_id" value="" class="">
                           <input type="hidden" name="loc" value="">
                           <input type="hidden" name="postal" value="">
                           <input type="hidden" name="timezone" value="">
                           <input type="hidden" name="service_id" value="" class="">
                           <input type="hidden" name="isp" value="">
                           <input type="hidden" name="org" value="">
                           <input type="hidden" name="country" value="">
                           <input type="hidden" name="region" value="">
                           <input type="hidden" name="city" value="">
                        </div>
                     </div>
                  </form>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 6 -->
<!-- Start Section 9 -->
<div id="contact_section9" class="section9">
   <div class="container">
      <div class="sec9_head">
         <div class="row align-items-center">
            <div class="col-sm-12 col-md-6">
               <div class="sec9_left">
                  <h3>Better services start at Design and Development Professionals.</h3>
               </div>
            </div>
            <div class="col-sm-12 col-md-6">
               <div class="sec9_right">
                  <p>
                     We’re trusted by the world’s leading startups and enterprises featured in Fortune 500 for
                     building stronger relationships, optimizing their branding strategy, and changing how they
                     do business.
                  </p>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="sec9_content">
      <div class="container-fluid">
         <div class="row m-0">
            <div class="col-sm-12 col-md-12 p-0">
               <iframe
                  src="https://www.google.com/maps/place/935+Eldridge+Rd,+Sugar+Land,+TX+77478/@29.6353373,-95.6200959,17z/data=!3m1!4b1!4m6!3m5!1s0x8640e71bcdbdbfef:0x67bf32be60360533!8m2!3d29.6353373!4d-95.6200959!16s%2Fg%2F11c5jzkvqh?entry=ttu"
                  width="100%" height="550" style="border:0;" allowfullscreen="" loading="lazy"
                  referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 9 -->
    
<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>