
<?php 
    $title = 'Digital Marketing Services | Wesbite Algorithms - Boost Your Website ';
    $meta_title= '<meta name="title" content="Digital Marketing Services | Wesbite Algorithms - Boost Your Website">'; 
    $meta_description= '<meta name="description" content="Wesbite Algorithms, the leading digital marketing company, offers online marketing solutions and digital marketing services to boost your brands online presence.">';
    $page_name = 'https://websitealgorithms.com/digital-marketing';
    include 'includes/head.php';
?>

<?php include 'includes/header.php'; ?>
<!-- Section 1 -->
<div id="digital-marketing" class="banner">
   <div class='banner_item'>
      <div class="banner_inner box_1">
         <div class="container">
            <div class="row">
               <div class="col-sm-12 col-md-8">
                  <h4>Starting as low as $199</h4>
                  <h1>
                     Improve Your Online <br> Presence with <span>Digital Marketing</span>
                  </h1>
                  <p>Make major strides in your business with cutting-edge digital marketing strategy.
                     <span>Heighten engagement, boost sales, and accomplish goals.</span>
                  </p>
                  <div class="combo_btn">
                     <a href="javascript:;" class="btn1 popup-btn">Explore More <i
                           class="fa-solid fa-arrow-right-long"></i></a>
                     <a href="tel:+1-866-866-8123" class="btn2"><i class="fa-solid fa-phone-volume"></i> +1-866-866-8123</a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 1 -->
<!-- Start Section 2 -->
<div id="logo-section2" class="section2">
   <div class="container">
      <div class="sec2_item">
         <div class="sec_box">
            <div class="row">
               <div class="col-md-12">
                  <img loading="lazy" src="assets/images/companies-1.webp" alt="Loading Image...">
               </div>
            </div>
         </div>
         <div class="sec_box">
            <div class="row">
               <div class="col-md-12">
                  <img loading="lazy" src="assets/images/companies-2.webp" alt="Loading Image...">
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 2 -->
<!-- Start Section 3 -->
<div id="digital-marketing3" class="logo-section3">
   <div class="container">
      <div class="logo-sec3_head">
         <div class="row align-items-center">
            <div class="col-sm-12 col-md-6">
               <div class="logo-sec3_left">
                  <img loading="lazy" src="assets/images/digital-marketing/sec3-inner.png" alt="Loading Images...">
               </div>
            </div>
            <div class="col-sm-12 col-md-6">
               <div class="logo-sec3_right">
                  <h2>
                     Why Hiring A Digital Marketing Agency is Essential
                  </h2>
                  <p>
                     Our digital marketing services assist firms in reaching their online marketing goals. Our
                     professionals use unique methods to increase website traffic, brand visibility, and
                     conversions. We work hard to design a tailored solution for each customer using search
                     engine optimization, social media marketing, and pay-per-click advertising.
                  </p>
                  <ul>
                     <li>Uplifting engagements with visually appealing content.</li>
                     <li>Drive traffic, conversions, and brand visibility for our clients.</li>
                     <li>All digital marketing domains covered.</li>
                  </ul>
                  <div class="combo_btn">
                     <a href="javascript:;" class="btn2 popup-btn">Explore More <i
                           class="fa-solid fa-arrow-right-long"></i></a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 3 -->
<!-- Start Section 4 -->
<div class="logo-section4">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-sm-12 col-md-12">
            <div class="logo_sec4_head">
               <h3>Choose from Available <span>Digital Marketing Services</span></h3>
            </div>
         </div>
      </div>
      <div class="row align-items-center">
         <div class="col-sm-12 col-md-12">
            <div class="logo_sec4_content">
               <div class="logo_slide">
                  <ul>
                     <li class="logo_slide_item logo_slide_item-1 active">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Search Engine Optimization</h4>
                           </div>
                           <div class="item_text">
                              <h3>Search Engine Optimization</h3>
                              <p>
                                 Search engine optimization is vital for organizations trying to extend their
                                 target audience, increase income through quantifiable outcomes, and build
                                 long-term brand awareness.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/seo.jpg" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/seo-01.jpg" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                       class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li class="logo_slide_item logo_slide_item-2">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Social Media Marketing</h4>
                           </div>
                           <div class="item_text">
                              <h3>Social Media Marketing</h3>
                              <p>
                                 Our SMM services will help you grow your following and help your business
                                 become more known. Get people to your site and boost your sales.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/smm.jpg" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/smm-01.jpg" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                       class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li class="logo_slide_item logo_slide_item-3">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Pay-Per-Click</h4>
                           </div>
                           <div class="item_text">
                              <h3>Pay-Per-Click</h3>
                              <p>
                                 Design & Development Professionals enhances sales with pay-per-click management. Our
                                 tech-enabled PPC services generate leads, website traffic, or both to
                                 maximize ROI.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/ppc.jpg" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/ppc-01.jpg" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                       class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li class="logo_slide_item logo_slide_item-4">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Online Reputation Management</h4>
                           </div>
                           <div class="item_text">
                              <h3>Online Reputation Management</h3>
                              <p>
                                 Our ORM services cover every angle, helping you maintain and improve your
                                 online standing, controlling negative feedback, enhancing brand perception,
                                 and establishing trust.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/orm.jpg" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/orm-01.jpg" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                       class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li class="logo_slide_item logo_slide_item-5">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Content Marketing</h4>
                           </div>
                           <div class="item_text">
                              <h3>Content Marketing</h3>
                              <p>
                                 Maximize exposure, multiply results, and solidify your position as an
                                 industry leader with our content marketing services.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/content-marketing.jpg" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/digital-marketing/content-marketing-01.jpg" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                       class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 4 -->
<!-- Start Logo Section cta  -->
<div class="logo_cta">
   <div class="container">
      <div class="row">
         <div class="sm-hidden col-md-6"></div>
         <div class="col-md-6">
            <div class="logo-cta-right">
               <h3>Kickstart Your Digital Journey <span>with Design & Development Professionals.</span></h3>
               <h5>We’re Available to Help You.</h5>
               <p>Give Us a Call For <a href="javascript:;" onclick="setButtonURL();" class="btn-call">Free
                     Consultation!</a>
               </p>
               <h3>We’re Online!</h3>
               <div class="combo_btn">
                  <a href="javascript:;" class="btn1 popup-btn">Get Started <i
                        class="fa-solid fa-arrow-right-long"></i></a>
                  <a href="tel:+1-866-866-8123" class="btn2" tabindex="0">
                     <i class="fa-solid fa-phone-volume"></i>+1-866-866-8123</a>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Logo Section cta  -->
<!-- Start Section 5 -->
<div class="section5">
   <div class="container">
      <div class="sec5_head">
         <div class="row">
            <div class="col-md-12">
               <h3>
                  Catch A Glimpse of Our Most Preferred <span>Working Style</span>
               </h3>
            </div>
         </div>
      </div>
      <div class="sec5_content">
         <div class="row">
            <div class="col-sm-12">
               <ul class="nav nav-pills" id="pills-tab" role="tablist">
                  <li class="nav-item" role="presentation">
                     <button class="nav-link active" id="pills-website-tab" data-toggle="pill"
                        data-target="#pills-website" type="button" role="tab" aria-controls="pills-website"
                        aria-selected="true">Website</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="pills-ecommerce-tab" data-toggle="pill" data-target="#pills-ecommerce"
                        type="button" role="tab" aria-controls="pills-ecommerce"
                        aria-selected="false">E-commerce</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="pills-logo-tab" data-toggle="pill" data-target="#pills-logo"
                        type="button" role="tab" aria-controls="pills-logo" aria-selected="false">Logo
                        Design</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="pills-branding-tab" data-toggle="pill" data-target="#pills-branding"
                        type="button" role="tab" aria-controls="pills-branding" aria-selected="false">Branding</button>
                  </li>
               </ul>
               <div class="tab-content" id="pills-tabContent">
                  <div class="tab-pane fade show active" id="pills-website" role="tabpanel"
                     aria-labelledby="pills-website-tab">
                     <div class="sec5_portfolio">
                        <div class="sec5_box1 box">
                           <div class="item">
                              <a href="assets/images/portfolio/website/01.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/website/thumb/1.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/02.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/website/thumb/2.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/03.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/website/thumb/3.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/04.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/website/thumb/4.webp" alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                        <div class="sec5_box2 mt-3 box">
                           <div class="item">
                              <a href="assets/images/portfolio/website/05.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/website/thumb/5.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/06.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/website/thumb/6.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/07.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/website/thumb/7.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/08.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/website/thumb/8.webp" alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                     </div>
                     <div class="sec5_link">
                        <a class="btn2" href="website-design.html">VIEW ALL PORTFOLIO</a>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-ecommerce" role="tabpanel" aria-labelledby="pills-ecommerce-tab">
                     <div class="sec5_portfolio">
                        <div class="sec5_box1 box">
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/01.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/1.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/02.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/2.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/03.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/3.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/04.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/4.webp" alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                        <div class="sec5_box2 mt-3 box">
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/05.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/5.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/06.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/6.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/07.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/7.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/08.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/8.webp" alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                     </div>
                     <div class="sec5_link">
                        <a class="btn2" href="e-commerce-design.html">VIEW ALL PORTFOLIO</a>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-logo" role="tabpanel" aria-labelledby="pills-logo-tab">
                     <div class="sec5_portfolio">
                        <div class="sec5_box1 box">
                           <div class="item item1">
                              <a href="assets/images/portfolio/logo-design/1.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/logo-design/1.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_logo_img1"
                                    src="assets/images/portfolio/logo-design/thumb/01.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item2">
                              <a href="assets/images/portfolio/logo-design/2.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/logo-design/2.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_logo_img2"
                                    src="assets/images/portfolio/logo-design/thumb/02.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item3">
                              <a href="assets/images/portfolio/logo-design/3.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/logo-design/3.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_logo_img3"
                                    src="assets/images/portfolio/logo-design/thumb/03.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item4">
                              <a href="assets/images/portfolio/logo-design/4.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/logo-design/4.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_logo_img4"
                                    src="assets/images/portfolio/logo-design/thumb/04.webp" alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                        <div class="sec5_box2 mt-3 box">
                           <div class="item item5">
                              <a href="assets/images/portfolio/logo-design/5.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/logo-design/5.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_logo_img5"
                                    src="assets/images/portfolio/logo-design/thumb/05.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item6">
                              <a href="assets/images/portfolio/logo-design/6.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/logo-design/6.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_logo_img6"
                                    src="assets/images/portfolio/logo-design/thumb/06.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item7">
                              <a href="assets/images/portfolio/logo-design/7.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/logo-design/7.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_logo_img7"
                                    src="assets/images/portfolio/logo-design/thumb/07.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item8">
                              <a href="assets/images/portfolio/logo-design/8.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/logo-design/8.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_logo_img8"
                                    src="assets/images/portfolio/logo-design/thumb/08.webp" alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                     </div>
                     <div class="sec5_link">
                        <a class="btn2" href="logo-design.html">VIEW ALL PORTFOLIO</a>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-branding" role="tabpanel" aria-labelledby="pills-branding-tab">
                     <div class="sec5_portfolio">
                        <div class="sec5_box1 box">
                           <div class="item">
                              <a href="assets/images/portfolio/branding/1.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/1.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_brand_img1"
                                    src="assets/images/portfolio/branding/thumb/01.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/2.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/2.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_brand_img2"
                                    src="assets/images/portfolio/branding/thumb/02.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/3.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/3.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_brand_img3"
                                    src="assets/images/portfolio/branding/thumb/03.webp" alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/4.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/4.webp" alt="Loading Image...">
                                 <img loading="lazy" class="sec5_box_img sec5_box_brand_img4"
                                    src="assets/images/portfolio/branding/thumb/04.webp" alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                        <div class="sec5_box2 mt-3 box">
                           <div class="item">
                              <a href="assets/images/portfolio/branding/5.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/5.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img3"
                                    src="assets/images/portfolio/branding/thumb/05.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/6.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/6.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img4"
                                    src="assets/images/portfolio/branding/thumb/06.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/7.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/7.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img2"
                                    src="assets/images/portfolio/branding/thumb/07.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/8.webp" data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/8.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img1"
                                    src="assets/images/portfolio/branding/thumb/08.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                        </div>
                     </div>
                     <div class="sec5_link">
                        <a class="btn2" href="branding.html">VIEW ALL PORTFOLIO</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 5 -->
<!-- Start Section 6 -->
<div class="section6" id="sec_6">
   <div class="container">
      <div class="row">
         <div class="col-md-6 sm-hidden">
         </div>
         <div class="col-md-6 sm-hidden">
            <div class="sec6_right">
               <h3>
                  Take brand revamping off the table and on the charts.
               </h3>
               <div class="combo_btn">
                  <a href="javascript:;" class="btn1 popup-btn">Explore More <i
                        class="fa-solid fa-arrow-right-long"></i></a>
                  <a href="tel:+1-866-866-8123" class="btn2"><i class="fa-solid fa-phone-volume"></i> +1-866-866-8123</a>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 6 -->
<!-- Start Section 7 -->
<div class="section7">
   <div class="container">
      <div class="sec7_head">
         <div class="row">
            <div class="col-md-12">
               <h3>How Digital Marketing Helps</h3>
               <p>
                  Digital platforms promote brands, products, and services and boost traffic, conversions, and
                  presence. Social media marketing campaigns succeed by understanding the target audience,
                  creating exciting content, and constantly analyzing and changing methods accordingly.
               </p>
            </div>
         </div>
      </div>
   </div>
   <div class="container-fluid">
      <div class="sec7_content">
         <div class="row">
            <div class="col-sm-12 col-md-3">
               <div class="item item1">
                  <div class="item_img">
                     <img loading="lazy" src="assets/images/sec7_1.webp" alt="Loading Image...">
                  </div>
                  <div class="item_body">
                     <h4>01. Defining Target Audience</h4>
                     <p>
                        Successful digital marketing campaigns start with understanding the target audience's
                        behaviors, needs, and preferences.
                     </p>
                  </div>
               </div>
            </div>
            <div class="col-sm-12 col-md-3">
               <div class="item item2">
                  <div class="item_img">
                     <img loading="lazy" src="assets/images/sec7_2.webp" alt="Loading Image...">
                  </div>
                  <div class="item_body">
                     <h4>02. Developing a Plan</h4>
                     <p>
                        Based on the target demographic, a digital marketing strategy includes SEO, social media
                        marketing, PPC advertising, and content marketing.
                     </p>
                  </div>
               </div>
            </div>
            <div class="col-sm-12 col-md-3">
               <div class="item item3">
                  <div class="item_img">
                     <img loading="lazy" src="assets/images/sec7_3.webp" alt="Loading Image...">
                  </div>
                  <div class="item_body">
                     <h4>03. Implementing Strategies</h4>
                     <p>
                        After selecting tactics, the digital marketing campaign is launched. This includes
                        developing engaging content, PPC ads, and SEO.
                     </p>
                  </div>
               </div>
            </div>
            <div class="col-sm-12 col-md-3">
               <div class="item item4">
                  <div class="item_img">
                     <img loading="lazy" src="assets/images/sec7_4.webp" alt="Loading Image...">
                  </div>
                  <div class="item_body">
                     <h4>04. Monitoring and Adjusting</h4>
                     <p>
                        The digital marketing strategy is constantly monitored and altered for optimal outcomes.
                        Like, PPC bids or techniques to reach the intended demographic.
                     </p>
                  </div>
               </div>
            </div>
            <div class="col-sm-12">
               <div class="combo_btn">
                  <a href="javascript:;" class="btn1 popup-btn">Let's build a custom solution for your business
                     <i class="fa-solid fa-arrow-right-long"></i></a>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 7 -->
<!-- Start Section 8 -->
<div class="section8">
   <div class="container">
      <div class="sec8_head">
         <div class="row">
            <div class="col-md-12">
               <h3>Better Packages, Better Prices</h3>
            </div>
         </div>
      </div>
      <div class="sec8_content">
         <div class="row">
            <div class="col-sm-12">
               <ul class="nav nav-pills" id="pills-tab" role="tablist">
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link active" id="pills-website-2-tab" data-toggle="pill"
                        data-target="#pills-website-2" type="button" role="tab" aria-controls="pills-website-2"
                        aria-selected="true">Website</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link" id="pills-ecommerce-2-tab" data-toggle="pill"
                        data-target="#pills-ecommerce-2" type="button" role="tab" aria-controls="pills-ecommerce-2"
                        aria-selected="false">E-commerce</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link" id="pills-logo-2-tab" data-toggle="pill"
                        data-target="#pills-logo-2" type="button" role="tab" aria-controls="pills-logo-2"
                        aria-selected="false">Logo Design</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link" id="pills-seo-2-tab" data-toggle="pill"
                        data-target="#pills-seo-2" type="button" role="tab" aria-controls="pills-seo-2"
                        aria-selected="false">SEO</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link" id="pills-branding-2-tab" data-toggle="pill"
                        data-target="#pills-branding-2" type="button" role="tab" aria-controls="pills-branding-2"
                        aria-selected="false">Branding</button>
                  </li>
               </ul>
               <div class="tab-content" id="pills-tabContent">
                  <div class="tab-pane fade show active" id="pills-website-2" role="tabpanel"
                     aria-labelledby="pills-website-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-basic" role="tabpanel"
                                       aria-labelledby="v-pills-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Basic Plan</h4>
                                                <ul>
                                                   <li>
                                                      </i> 3 Page
                                                      Website
                                                   </li>
                                                   <li>
                                                      </i> 2 Stock
                                                      Images
                                                   </li>
                                                   <li>
                                                      </i> 1
                                                      jQuery Slider Banner
                                                   </li>
                                                   <li>
                                                      </i>
                                                      Contact/Query Form
                                                   </li>
                                                   <li>
                                                      </i> 48 to
                                                      72 hours TAT
                                                   </li>
                                                   <li>
                                                      </i>
                                                      Complete Development
                                                   </li>
                                                   <li>
                                                      </i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li>
                                                      </i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li>
                                                      </i> 100%
                                                      Money Back Guarantee *
                                                   </li>
                                                   <li class="disabled">
                                                      </i>
                                                      Conceptual and Dynamic Website
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Mobile
                                                      Responsive
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Online
                                                      Reservation/Appointment Tool (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Online
                                                      Payment Integration (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Custom
                                                      Forms
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Lead
                                                      Capturing Forms (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Newsletter
                                                      Subscription (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Newsfeed
                                                      Integration
                                                   </li>
                                                   <li class="disabled">
                                                      </i>CMS /
                                                      Admin Panel Support
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Social
                                                      Media Integration
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-professional" role="tabpanel"
                                       aria-labelledby="v-pills-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Professional</h4>
                                                <ul>
                                                   <li></i> 10
                                                      Unique Pages Website
                                                   </li>
                                                   <li></i> CMS /
                                                      Admin Panel Support
                                                   </li>
                                                   <li></i> 12
                                                      Stock images
                                                   </li>
                                                   <li></i>
                                                      5 Banner Designs
                                                   </li>
                                                   <li></i> 1
                                                      jQuery Slider Banner
                                                   </li>
                                                   <li></i> FREE
                                                      Google Friendly Sitemap
                                                   </li>
                                                   <li></i> 48 to
                                                      72 hours TAT
                                                   </li>
                                                   <li></i>
                                                      Complete Deployment
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Conceptual and Dynamic Website
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Mobile Responsive
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Online Reservation/Appointment Tool (Optional)
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Online Payment Integration (Optional)
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Custom Forms
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Lead Capturing Forms (Optional)
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Striking Hover Effects
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Newsletter Subscription (Optional)
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Newsfeed Integration
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-elite" role="tabpanel"
                                       aria-labelledby="v-pills-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Elite</h4>
                                                <ul>
                                                   <li></i> Upto 15
                                                      Unique Pages Website
                                                   </li>
                                                   <li></i>
                                                      Conceptual and Dynamic Website
                                                   </li>
                                                   <li></i> Mobile
                                                      Responsive
                                                   </li>
                                                   <li></i>
                                                      Online Reservation/Appointment Tool (Optional)
                                                   </li>
                                                   <li></i> Online
                                                      Payment Integration (Optional)
                                                   </li>
                                                   <li></i>
                                                      Custom Forms
                                                   </li>
                                                   <li></i>
                                                      Lead Capturing Forms (Optional)
                                                   </li>
                                                   <li></i>
                                                      Striking Hover Effects
                                                   </li>
                                                   <li></i>
                                                      Newsletter Subscription (Optional)
                                                   </li>
                                                   <li></i>
                                                      Newsfeed Integration
                                                   </li>
                                                   <li></i>
                                                      Social Media Integration
                                                   </li>
                                                   <li></i>
                                                      Search Engine Submission
                                                   </li>
                                                   <li></i>
                                                      5 Stock Photos
                                                   </li>
                                                   <li></i>
                                                      3 Unique Banner Design
                                                   </li>
                                                   <li></i>
                                                      1 jQuery Slider Banner
                                                   </li>
                                                   <li></i>
                                                      48 to 72 hours TAT
                                                   </li>
                                                   <li></i>
                                                      Complete Deployment
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee *
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Enterprise</h4>
                                                   <ul>
                                                       <li></i> 3
                                                           Page Website
                                                       </li>
                                                       <li></i> 2
                                                           Stock Images
                                                       </li>
                                                       <li></i> 1
                                                           Slider Banner
                                                       </li>
                                                       <li></i>
                                                           Contact/Query Form</li>
                                                       <li></i> 48
                                                           to 72 hours TAT</li>
                                                       <li class="disabled">
                                                           Complete Development
                                                       </li>
                                                       <li class="disabled">
                                                           100% Satisfaction Guarantee</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-basic-tab" data-toggle="pill"
                                       data-target="#v-pills-basic" type="button" role="tab"
                                       aria-controls="v-pills-basic" aria-selected="true">Basic
                                       <span>$499<sub>/<del>$599</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-professional-tab" data-toggle="pill"
                                       data-target="#v-pills-professional" type="button" role="tab"
                                       aria-controls="v-pills-professional" aria-selected="false">Professional
                                       <span>$999<sub>/<del>$1500</del></sub></button>
                                    <button class="nav-link" id="v-pills-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-elite" type="button" role="tab"
                                       aria-controls="v-pills-elite" aria-selected="false">Elite
                                       <span>$1699<sub>/<del>$4400</del></sub></span></button>
                                    <button class="nav-link disabled text-center" id="v-pills-enterprice-tab"
                                       data-toggle="pill" data-target="#v-pills-enterprice" type="button" role="tab"
                                       aria-controls="v-pills-enterprice" aria-selected="false">*Rush
                                       Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-ecommerce-2" role="tabpanel"
                     aria-labelledby="pills-ecommerce-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-mob-basic" role="tabpanel"
                                       aria-labelledby="v-pills-mob-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Kickstarter</h4>
                                                <ul>
                                                   <li></i> Up-to
                                                      100 Products
                                                   </li>
                                                   <li></i> Content
                                                      Management System (CMS)
                                                   </li>
                                                   <li></i> Mini
                                                      Shopping Cart Integration
                                                   </li>
                                                   <li></i>
                                                      Payment Module Integration
                                                   </li>
                                                   <li></i> Easy
                                                      Product Search
                                                   </li>
                                                   <li></i>
                                                      Dedicated designer & developer
                                                   </li>
                                                   <li></i>
                                                      Unlimited Revisions
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Customized Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Product Reviews
                                                   </li>
                                                   <li class="disabled"></i>
                                                      5 Promotional Banners
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Team of Expert Designers & Developers
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Unlimited Pages Website with Unique Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      UNLIMITED Logo Design Concepts
                                                   </li>
                                                   <li class="disabled"></i>
                                                      By 6 Award Winning Designers
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Icon Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Print Media
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Stationary Design (BusinessCard,Letterhead &
                                                      Envelope)
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Invoice Design, Email Signature
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Bi-Fold Brochure (OR) 2 Sided Flyer Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Sign age Design (OR) Label Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      T-Shirt Design (OR) Car Wrap Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Website
                                                   </li>
                                                   <li class="disabled"></i>
                                                      E-Commerce Store Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Product Detail Page Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Unique Banner Slider
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Featured Products Showcase
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Unlimited Products
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Unlimited Categories
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Multi-currency Support
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Cutomer Log-in Area
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Mobile Responsive
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Social Media Plugins Integration
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Tell a Friend Feature
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Social Media Pages
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Facebook , Twitter, YouTube, Google+ & Pinterest
                                                      Page Designs
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Value Added Services
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Dedicated Account Manager
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-mob-professional" role="tabpanel"
                                       aria-labelledby="v-pills-mob-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Dynamic</h4>
                                                <ul>
                                                   <li></i>
                                                      Customized Design
                                                   </li>
                                                   <li></i> Up-to
                                                      500 Products
                                                   </li>
                                                   <li></i> Content
                                                      Management System (CMS)
                                                   </li>
                                                   <li></i>
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li></i> Payment
                                                      Module Integration
                                                   </li>
                                                   <li></i> Easy
                                                      Product Search
                                                   </li>
                                                   <li></i> Product
                                                      Reviews
                                                   </li>
                                                   <li></i> 5
                                                      Promotional Banners
                                                   </li>
                                                   <li></i> Team of
                                                      Expert Designers & Developers
                                                   </li>
                                                   <li></i>
                                                      Unlimited Revisions
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee *
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Unlimited Pages Website with Unique Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      UNLIMITED Logo Design Concepts
                                                   </li>
                                                   <li class="disabled"></i>
                                                      By 6 Award Winning Designers
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Icon Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Print Media
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Stationary Design (BusinessCard,Letterhead &
                                                      Envelope)
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Invoice Design, Email Signature
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Bi-Fold Brochure (OR) 2 Sided Flyer Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Product Catalog Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Sign age Design (OR) Label Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      T-Shirt Design (OR) Car Wrap Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      E-Commerce Store Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Product Detail Page Design
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Unique Banner Slider
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Featured Products Showcase
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Unlimited Products
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Unlimited Categories
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Multi-currency Support
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Cutomer Log-in Area
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Mobile Responsive
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Social Media Plugins Integration
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Tell a Friend Feature
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Social Media Pages
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Facebook , Twitter, YouTube, Google+ & Pinterest
                                                      Page Designs
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Value Added Services
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Dedicated Account Manager
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-mob-elite" role="tabpanel"
                                       aria-labelledby="v-pills-mob-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>High-End</h4>
                                                <ul>
                                                   <li></i>
                                                      Unlimited Pages Website with Unique Design
                                                   </li>
                                                   <li></i>
                                                      UNLIMITED Logo Design Concepts
                                                   </li>
                                                   <li></i> By 6
                                                      Award Winning Designers
                                                   </li>
                                                   <li></i>
                                                      Icon Design
                                                   </li>
                                                   <li></i>
                                                      UNLIMITED Revisions
                                                   </li>
                                                   <li></i>
                                                      Print Media
                                                   </li>
                                                   <li></i>
                                                      Stationary Design (BusinessCard,Letterhead &
                                                      Envelope)
                                                   </li>
                                                   <li></i>
                                                      Invoice Design, Email Signature
                                                   </li>
                                                   <li></i>
                                                      Bi-Fold Brochure (OR) 2 Sided Flyer Design
                                                   </li>
                                                   <li></i>
                                                      Product Catalog Design
                                                   </li>
                                                   <li></i>
                                                      Sign age Design (OR) Label Design
                                                   </li>
                                                   <li></i>
                                                      T-Shirt Design (OR) Car Wrap Design
                                                   </li>
                                                   <li></i>
                                                      Website
                                                   </li>
                                                   <li></i>
                                                      E-Commerce Store Design
                                                   </li>
                                                   <li></i>
                                                      Product Detail Page Design
                                                   </li>
                                                   <li></i>
                                                      Unique Banner Slider
                                                   </li>
                                                   <li></i>
                                                      Featured Products Showcase
                                                   </li>
                                                   <li></i>
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li></i>
                                                      Unlimited Products
                                                   </li>
                                                   <li></i>
                                                      Unlimited Categories
                                                   </li>
                                                   <li></i>
                                                      Product Rating & Reviews
                                                   </li>
                                                   <li></i>
                                                      Easy Product Search
                                                   </li>
                                                   <li></i>
                                                      Payment Gateway Integration
                                                   </li>
                                                   <li></i>
                                                      Multi-currency Support
                                                   </li>
                                                   <li></i>
                                                      Content Management System
                                                   </li>
                                                   <li></i>
                                                      Cutomer Log-in Area
                                                   </li>
                                                   <li></i>
                                                      Mobile Responsive
                                                   </li>
                                                   <li></i>
                                                      Social Media Plugins Integration
                                                   </li>
                                                   <li></i>
                                                      Tell a Friend Feature
                                                   </li>
                                                   <li></i>
                                                      Social Media Pages
                                                   </li>
                                                   <li></i>
                                                      Facebook , Twitter, YouTube, Google+ & Pinterest
                                                      Page Designs
                                                   </li>
                                                   <li></i>
                                                      Value Added Services
                                                   </li>
                                                   <li></i>
                                                      Dedicated Account Manager
                                                   </li>
                                                   <li></i>
                                                      Unlimited Revisions
                                                   </li>
                                                   <li></i>
                                                      All Final File Formats
                                                   </li>
                                                   <li></i>
                                                      100% Ownership Rights
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee *
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-mob-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-mob-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Basic Plan</h4>
                                                   <ul>
                                                       <li></i> 2
                                                           Custom Logo Design Concepts
                                                       </li>
                                                       <li></i> 1
                                                           Dedicated Designer
                                                       </li>
                                                       <li></i> 4
                                                           REVISIONS
                                                       </li>
                                                       <li></i>
                                                           48 to 72 hours TAT</li>
                                                       <li></i> 100%
                                                           Unique Design Guarantee</li>
                                                       <li></i> 100%
                                                           Satisfaction Guarantee</li>
                                                       <li></i> 100%
                                                           Ownership Rights *</li>
                                                       <li></i> 100%
                                                           Money Back Guarantee *</li>
                                                       <li class="disabled">
                                                           Stationary Design (Business Card, Letterhead,
                                                           Envelope)
                                                       </li>
                                                       <li class="disabled">
                                                           FREE MS Word Letterhead</li>
                                                       <li class="disabled">
                                                           All Final Files Format (AI, PSD, EPS, PNG, GIF,
                                                           jpeg, PDF)</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-mob-basic-tab" data-toggle="pill"
                                       data-target="#v-pills-mob-basic" type="button" role="tab"
                                       aria-controls="v-pills-mob-basic" aria-selected="true">Kickstarter
                                       <span>$600<sub>/<del>$1,200</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-mob-professional-tab" data-toggle="pill"
                                       data-target="#v-pills-mob-professional" type="button" role="tab"
                                       aria-controls="v-pills-mob-professional" aria-selected="false">Dynamic
                                       <span>$1,394<sub>/<del>$2,788</del></sub></button>
                                    <button class="nav-link" id="v-pills-mob-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-mob-elite" type="button" role="tab"
                                       aria-controls="v-pills-mob-elite" aria-selected="false">High-End
                                       <span>$3,694<sub>/<del>$7,388</del></sub></button>
                                    <button class="nav-link disabled" id="v-pills-mob-enterprice-tab" data-toggle="pill"
                                       data-target="#v-pills-mob-enterprice" type="button" role="tab"
                                       aria-controls="v-pills-mob-enterprice" aria-selected="false">*Rush
                                       Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-logo-2" role="tabpanel" aria-labelledby="pills-logo-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-logo-basic" role="tabpanel"
                                       aria-labelledby="v-pills-logo-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Basic</h4>
                                                <ul>
                                                   <li></i> 4
                                                      Custom Logo Design Concepts
                                                   </li>
                                                   <li></i> 2
                                                      Dedicated Designer
                                                   </li>
                                                   <li></i> UNLIMITED
                                                      REVISIONS
                                                   </li>
                                                   <li></i>
                                                      48 to 72 hours TAT
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Ownership Rights *
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee *
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Stationary Design (Business Card, Letterhead,
                                                      Envelope)
                                                   </li>
                                                   <li class="disabled"></i>
                                                      FREE MS Word Letterhead
                                                   </li>
                                                   <li class="disabled"></i>
                                                      All Final Files Format (AI, PSD, EPS, PNG, GIF,
                                                      jpeg, PDF)
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-logo-professional" role="tabpanel"
                                       aria-labelledby="v-pills-logo-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Startup</h4>
                                                <ul>
                                                   <li></i> 8
                                                      Custom Logo Design Concepts
                                                   </li>
                                                   <li></i> By 4
                                                      Designers
                                                   </li>
                                                   <li></i>
                                                      UNLIMITED Revisions
                                                   </li>
                                                   <li></i>
                                                      48 to 72 hours TAT
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Ownership Rights *
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee *
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Stationary Design (Business Card, Letterhead,
                                                      Envelope)
                                                   </li>
                                                   <li class="disabled"></i>
                                                      FREE MS Word Letterhead
                                                   </li>
                                                   <li class="disabled"></i>
                                                      All Final Files Format (AI, PSD, EPS, PNG, GIF,
                                                      jpeg, PDF)
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-logo-elite" role="tabpanel"
                                       aria-labelledby="v-pills-logo-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Professional</h4>
                                                <ul>
                                                   <li></i>
                                                      UNLIMITED Logo Design Concepts
                                                   </li>
                                                   <li></i> By 6
                                                      Designers
                                                   </li>
                                                   <li></i>
                                                      UNLIMITED Revisions
                                                   </li>
                                                   <li></i>
                                                      Stationary Design (Business Card, Letterhead,
                                                      Envelope)
                                                   </li>
                                                   <li></i> 48
                                                      to 72 hours TAT
                                                   </li>
                                                   <li></i>
                                                      FREE MS Word Letterhead
                                                   </li>
                                                   <li></i>
                                                      All Final Files Format (AI, PSD, EPS, PNG, GIF,
                                                      jpeg, PDF)
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Ownership Rights *
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee *
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-logo-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-logo-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Basic Plan</h4>
                                                   <ul>
                                                       <li></i> 3
                                                           Page Website
                                                       </li>
                                                       <li></i> 2
                                                           Stock Images
                                                       </li>
                                                       <li></i> 1
                                                           Slider Banner
                                                       </li>
                                                       <li></i>
                                                           Contact/Query Form</li>
                                                       <li></i> 48
                                                           to 72 hours TAT</li>
                                                       <li class="disabled">
                                                           Complete Development
                                                       </li>
                                                       <li class="disabled">
                                                           100% Satisfaction Guarantee</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-logo-basic-tab" data-toggle="pill"
                                       data-target="#v-pills-logo-basic" type="button" role="tab"
                                       aria-controls="v-pills-logo-basic" aria-selected="true">Basic
                                       <span>$99<sub>/<del>$199</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-logo-professional-tab" data-toggle="pill"
                                       data-target="#v-pills-logo-professional" type="button" role="tab"
                                       aria-controls="v-pills-logo-professional" aria-selected="false">Startup
                                       <span>$149<sub>/<del>$249</del></sub></button>
                                    <button class="nav-link" id="v-pills-logo-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-logo-elite" type="button" role="tab"
                                       aria-controls="v-pills-logo-elite" aria-selected="false">Professional
                                       <span>$199<sub>/<del>$299</del></sub></button>
                                    <button class="nav-link disabled" id="v-pills-logo-enterprice-tab"
                                       data-toggle="pill" data-target="#v-pills-logo-enterprice" type="button"
                                       role="tab" aria-controls="v-pills-logo-enterprice" aria-selected="false">*Rush
                                       Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-seo-2" role="tabpanel" aria-labelledby="pills-seo-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-seo-basic" role="tabpanel"
                                       aria-labelledby="v-pills-seo-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Startup Plan</h4>
                                                <ul>
                                                   <li></i>
                                                      Campaign Setup And Optimization
                                                   </li>
                                                   <li></i> Website
                                                      Audit
                                                   </li>
                                                   <li></i> Pages
                                                      Optimized (10 pages)
                                                   </li>
                                                   <li></i>
                                                      Keyword Research
                                                   </li>
                                                   <li></i>
                                                      Keyword Grouping
                                                   </li>
                                                   <li></i>
                                                      Keyword Mapping
                                                   </li>
                                                   <li></i>
                                                      On-Page Optimization
                                                   </li>
                                                   <li></i>
                                                      SEO Road Map
                                                   </li>
                                                   <li></i>
                                                      Blog Creation
                                                   </li>
                                                   <li></i>
                                                      Webpage Copywriting (3 pages , 350 words per
                                                      page)
                                                   </li>
                                                   <li></i>
                                                      Meta Description Optimization (10 meta
                                                      description)
                                                   </li>
                                                   <li></i>
                                                      Meta Keyword Optimization (10 meta keywords)
                                                   </li>
                                                   <li></i>
                                                      Domain Redirect Optimization (10 domain
                                                      redirects)
                                                   </li>
                                                   <li></i>
                                                      xml Sitemap Optimization
                                                   </li>
                                                   <li></i>
                                                      Robots.txt Check
                                                   </li>
                                                   <li></i>
                                                      URL Rewrites (10 URL rewrites)
                                                   </li>
                                                   <li></i>
                                                      Broken Link Report
                                                   </li>
                                                   <li></i>
                                                      Rich Snippet Recommendations
                                                   </li>
                                                   <li></i>
                                                      Breadcrumbs
                                                   </li>
                                                   <li></i>
                                                      Social Bookmarking
                                                   </li>
                                                   <li></i>
                                                      Slide Share Marketing
                                                   </li>
                                                   <li></i>
                                                      Forums/FAQ’s
                                                   </li>
                                                   <li></i>
                                                      Link Building
                                                   </li>
                                                   <li></i>
                                                      Directory Submission
                                                   </li>
                                                   <li></i>
                                                      Local Business Listings
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Business Analysis
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Consumer Analysis
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Competitor Analysis
                                                   </li>
                                                   <li class="disabled"></i>
                                                      15 Pages Keyword Targeted
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Webpage Optimization
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Meta Tags Creation
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Keyword Optimization
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Image Optimization
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Inclusion of anchors
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Tracking & Analysis
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Google Analytics Installation
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Google Webmaster Installation
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Call To Action Plan
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Creation of Sitemaps
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Reporting
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Monthly Reporting
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Recommendation
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Email Support
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Phone Support
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Off Page Optimization
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Social Bookmarking
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Prior Analysis
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Inclusion of anchors Indexing Modifications
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-seo-professional" role="tabpanel"
                                       aria-labelledby="v-pills-seo-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Scaling Plan</h4>
                                                <ul>
                                                   <li></i>
                                                      Business Analysis
                                                   </li>
                                                   <li></i>
                                                      Consumer Analysis
                                                   </li>
                                                   <li></i>
                                                      Competitor Analysis
                                                   </li>
                                                   <li></i>
                                                      15 Pages Keyword Targeted
                                                   </li>
                                                   <li></i> Webpage
                                                      Optimization
                                                   </li>
                                                   <li></i> Meta
                                                      Tags Creation
                                                   </li>
                                                   <li></i> Keyword
                                                      Optimization
                                                   </li>
                                                   <li></i> Image
                                                      Optimization
                                                   </li>
                                                   <li></i>
                                                      Inclusion of anchors
                                                   </li>
                                                   <li></i>
                                                      Tracking & Analysis
                                                   </li>
                                                   <li></i> Google
                                                      Analytics Installation
                                                   </li>
                                                   <li></i> Google
                                                      Webmaster Installation
                                                   </li>
                                                   <li></i> Call To
                                                      Action Plan
                                                   </li>
                                                   <li></i>
                                                      Creation of Sitemaps
                                                   </li>
                                                   <li></i>
                                                      Reporting
                                                   </li>
                                                   <li></i> Monthly
                                                      Reporting
                                                   </li>
                                                   <li></i>
                                                      Recommendation
                                                   </li>
                                                   <li></i> Email
                                                      Support
                                                   </li>
                                                   <li></i> Phone
                                                      Support
                                                   </li>
                                                   <li></i> Off
                                                      Page Optimization
                                                   </li>
                                                   <li></i> Social
                                                      Bookmarking
                                                   </li>
                                                   <li></i> Slide
                                                      Share Marketing
                                                   </li>
                                                   <li></i>
                                                      Forums/FAQ’s
                                                   </li>
                                                   <li></i> Link
                                                      Building
                                                   </li>
                                                   <li></i>
                                                      Directory Submission
                                                   </li>
                                                   <li></i> Local
                                                      Business Listings
                                                   </li>
                                                   <li class="disabled"></i>Campaign
                                                      Setup And Optimization
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Website Audit
                                                   </li>
                                                   <li class="disabled"></i> Pages
                                                      Optimized (10 pages)
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Keyword Research
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Keyword Grouping
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Keyword Mapping
                                                   </li>
                                                   <li class="disabled"></i>
                                                      On-Page Optimization
                                                   </li>
                                                   <li class="disabled"></i> SEO
                                                      Road Map
                                                   </li>
                                                   <li class="disabled"></i> Blog
                                                      Creation
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Webpage Copywriting (3 pages , 350 words per
                                                      page)
                                                   </li>
                                                   <li class="disabled"></i> Title
                                                      Tag Optimization (10 titles)
                                                   </li>
                                                   <li class="disabled"></i> Meta
                                                      Description Optimization (10 meta description )
                                                   </li>
                                                   <li class="disabled"></i> Meta
                                                      Keyword Optimization (10 meta keywords )
                                                   </li>
                                                   <li class="disabled"></i> Domain
                                                      Redirect Optimization (10 domain redirects )
                                                   </li>
                                                   <li class="disabled"></i> xml
                                                      Sitemap Optimization
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Robots.txt Check
                                                   </li>
                                                   <li class="disabled"></i> URL
                                                      Rewrites (10 URL rewrites )
                                                   </li>
                                                   <li class="disabled"></i> Broken
                                                      Link Report
                                                   </li>
                                                   <li class="disabled"></i> Rich
                                                      Snippet Recommendations
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Breadcrumbs
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Initial Off-Page SEO
                                                   </li>
                                                   <li class="disabled"></i> Prior
                                                      Analysis
                                                   </li>
                                                   <li class="disabled"></i>
                                                      Inclusion of anchors Indexing Modifications
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-seo-elite" role="tabpanel"
                                       aria-labelledby="v-pills-seo-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Venture Plan</h4>
                                                <ul>
                                                   <li></i> Prior
                                                      Analysis
                                                   </li>
                                                   <li></i>
                                                      Business Analysis
                                                   </li>
                                                   <li></i>
                                                      Consumer Analysis
                                                   </li>
                                                   <li></i>
                                                      Competitor Analysis
                                                   </li>
                                                   <li></i> 30
                                                      Pages Keyword Targeted
                                                   </li>
                                                   <li></i> Webpage
                                                      Optimization
                                                   </li>
                                                   <li></i> Meta
                                                      Tags Creation
                                                   </li>
                                                   <li></i> Keyword
                                                      Optimization
                                                   </li>
                                                   <li></i> Image
                                                      Optimization
                                                   </li>
                                                   <li></i>
                                                      Inclusion of anchors Tags
                                                   </li>
                                                   <li></i>
                                                      Inclusion of anchors Indexing Modifications
                                                   </li>
                                                   <li></i>
                                                      Tracking & Analysis
                                                   </li>
                                                   <li></i> Google
                                                      Places Inclusions
                                                   </li>
                                                   <li></i> Google
                                                      Analytics Installation
                                                   </li>
                                                   <li></i> Google
                                                      Webmaster Installation
                                                   </li>
                                                   <li></i> Call To
                                                      Action Plan
                                                   </li>
                                                   <li></i>
                                                      Creation of Sitemaps
                                                   </li>
                                                   <li></i>
                                                      Reporting
                                                   </li>
                                                   <li></i> Monthly
                                                      Reporting
                                                   </li>
                                                   <li></i>
                                                      Recommendation
                                                   </li>
                                                   <li></i> Email
                                                      Support
                                                   </li>
                                                   <li></i> Phone
                                                      Support
                                                   </li>
                                                   <li></i> Off
                                                      Page Optimization
                                                   </li>
                                                   <li></i> Social
                                                      Bookmarking
                                                   </li>
                                                   <li></i> Slide
                                                      Share Marketing
                                                   </li>
                                                   <li></i>
                                                      Forums/FAQ’s
                                                   </li>
                                                   <li></i> Link
                                                      Building
                                                   </li>
                                                   <li></i>
                                                      Directory Submission
                                                   </li>
                                                   <li></i> Local
                                                      Business Listings
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-seo-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-seo-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Basic Plan</h4>
                                                   <ul>
                                                       <li></i> 3
                                                           Page Website
                                                       </li>
                                                       <li></i> 2
                                                           Stock Images
                                                       </li>
                                                       <li></i> 1
                                                           Slider Banner
                                                       </li>
                                                       <li></i>
                                                           Contact/Query Form</li>
                                                       <li></i> 48
                                                           to 72 hours TAT</li>
                                                       <li class="disabled">
                                                           Complete Development
                                                       </li>
                                                       <li class="disabled">
                                                           100% Satisfaction Guarantee</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-seo-basic-tab" data-toggle="pill"
                                       data-target="#v-pills-seo-basic" type="button" role="tab"
                                       aria-controls="v-pills-seo-basic" aria-selected="true">Startup Plan
                                       <span>$350<sub>/<del>$700</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-seo-professional-tab" data-toggle="pill"
                                       data-target="#v-pills-seo-professional" type="button" role="tab"
                                       aria-controls="v-pills-seo-professional" aria-selected="false">Scaling Plan
                                       <span>$700<sub>/<del>$1,400</del></sub></button>
                                    <button class="nav-link" id="v-pills-seo-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-seo-elite" type="button" role="tab"
                                       aria-controls="v-pills-seo-elite" aria-selected="false">Venture Plan
                                       <span>$1200<sub>/<del>$2,400</del></sub></button>
                                    <button class="nav-link disabled" id="v-pills-seo-enterprice-tab" data-toggle="pill"
                                       data-target="#v-pills-seo-enterprice" type="button" role="tab"
                                       aria-controls="v-pills-seo-enterprice" aria-selected="false">*Rush
                                       Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-branding-2" role="tabpanel"
                     aria-labelledby="pills-branding-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-brand-basic" role="tabpanel"
                                       aria-labelledby="v-pills-brand-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Stationary </h4>
                                                <ul>
                                                   <li></i> 1
                                                      Business Card Design
                                                   </li>
                                                   <li></i> 1
                                                      Letterhead Design
                                                   </li>
                                                   <li></i> 1
                                                      Envelope Design
                                                   </li>
                                                   <li></i>
                                                      Dedicated Designer
                                                   </li>
                                                   <li></i> 3
                                                      Design Revisions
                                                   </li>
                                                   <li></i>
                                                      Turnaround Time 24 - 48 Hours
                                                   </li>
                                                   <li></i>
                                                      Features:
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guaranteed
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee
                                                   </li>
                                                   <li></i>
                                                      All Final File Formats
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-brand-professional" role="tabpanel"
                                       aria-labelledby="v-pills-brand-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Brochure/Flyer</h4>
                                                <ul>
                                                   <li></i> 2
                                                      Design Concepts (Trifold / Bi-fold)
                                                   </li>
                                                   <li></i>
                                                      Dedicated Designer
                                                   <li></i>
                                                      Dedicated Account Manager
                                                   </li>
                                                   <li></i>
                                                      Unlimited Revisions
                                                   </li>
                                                   <li></i>
                                                      Turnaround Time - 48 - 72 Hours
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guaranteed
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee
                                                   </li>
                                                   <li></i>
                                                      All Final File Formats
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-brand-elite" role="tabpanel"
                                       aria-labelledby="v-pills-brand-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you
                                                   best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Poster Design</h4>
                                                <ul>
                                                   <li></i> 1
                                                      Unique Design
                                                   </li>
                                                   <li></i> 3
                                                      Design Concepts
                                                   </li>
                                                   <li></i>
                                                      Dedicated Designer
                                                   </li>
                                                   <li></i>
                                                      2 Design Revisions
                                                   </li>
                                                   <li></i>
                                                      Turnaround Time - 48 - 72 Hours
                                                   </li>
                                                   <li></i>
                                                      Features:
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guaranteed
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee
                                                   </li>
                                                   <li></i>
                                                      All Final File Formats
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-brand-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-brand-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Basic Plan</h4>
                                                   <ul>
                                                       <li></i> 3
                                                           Page Website
                                                       </li>
                                                       <li></i> 2
                                                           Stock Images
                                                       </li>
                                                       <li></i> 1
                                                           Slider Banner
                                                       </li>
                                                       <li></i>
                                                           Contact/Query Form</li>
                                                       <li></i> 48
                                                           to 72 hours TAT</li>
                                                       <li class="disabled">
                                                           Complete Development
                                                       </li>
                                                       <li class="disabled">
                                                           100% Satisfaction Guarantee</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-brand-basic-tab" data-toggle="pill"
                                       data-target="#v-pills-brand-basic" type="button" role="tab"
                                       aria-controls="v-pills-brand-basic" aria-selected="true">Stationary
                                       <span>$99<sub>/<del>$370</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-brand-professional-tab" data-toggle="pill"
                                       data-target="#v-pills-brand-professional" type="button" role="tab"
                                       aria-controls="v-pills-brand-professional" aria-selected="false">Brochure/Flyer
                                       <span>$149<sub>/<del>$979</del></sub></button>
                                    <button class="nav-link" id="v-pills-brand-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-brand-elite" type="button" role="tab"
                                       aria-controls="v-pills-brand-elite" aria-selected="false">Poster
                                       Design
                                       <span>$299<sub>/<del>$700</del></sub></button>
                                    <button class="nav-link disabled" id="v-pills-brand-enterprice-tab"
                                       data-toggle="pill" data-target="#v-pills-brand-enterprice" type="button"
                                       role="tab" aria-controls="v-pills-brand-enterprice" aria-selected="false">*Rush
                                       Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 8 -->
<!-- Start Section 9 -->
<div class="section9">
   <div class="container">
      <div class="sec9_head">
         <div class="row align-items-center">
            <div class="col-sm-12 col-md-6">
               <div class="sec9_left">
                  <h3>Better services start at Design & Development Professionals.</h3>
               </div>
            </div>
            <div class="col-sm-12 col-md-6">
               <div class="sec9_right">
                  <p>
                     We’re trusted by the world’s leading startups and enterprises featured in Fortune 500 for
                     building stronger relationships, optimizing their branding strategy, and changing how they
                     do business.
                  </p>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="container-fluid">
      <div class="sec9_content">
         <div class="sec9_testimonials">
            <div class="item item1">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_1.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>Extremely Satisfied with <br> the services!</h4>
                  <p>
                     You can rarely find a group of very talented people who also communicate well. Add to that
                     good quality service, we felt we hit the jackpot!
                  </p>
                  <p class="item_footer">— Kreig Lawrence, Brand Owner</p>
               </div>
            </div>
            <div class="item item2">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_2.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>Design & Development Professionals <br> Rocked!!</h4>
                  <p>
                     We have been working with Design & Development Professionals for quite some time now, and we have got to
                     be honest; they have been fantastic. Highly recommended!
                  </p>
                  <p class="item_footer">— John Wilson, Project Owner</p>
               </div>
            </div>
            <div class="item item3">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_3.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>Big Shout-out to the <br> Design & Development Professionals Team!!</h4>
                  <p>
                     I was able to gain an edge over my competitors with the bespoke website that Design & Development Professionals designed for my business, and I am very grateful to them!
                  </p>
                  <p class="item_footer">— Cassie Fox, SteamWipe</p>
               </div>
            </div>
            <div class="item item4">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_4.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>We Couldn't Ask for <br> a Better Job!!</h4>
                  <p>
                     We have been working for over a year with Design & Development Professionals, and they have been
                     fantastic! Their
                     prices are great, and the service is even better. In addition, they are very responsive to
                     any needs
                     that you have.
                  </p>
                  <p class="item_footer">— Amanda Jones, Achievers Day School</p>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 9 -->
    
<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>