
<?php 
    $title = 'Logo Design Services | Expert Logo and Branding by Website Algorithms ';
    $meta_title= '<meta name="title" content="Logo Design Services | Expert Logo and Branding by Website Algorithms">'; 
    $meta_description= '<meta name="description" content="Elevate your brand with our logo design services. Explore our graphic design and branding expertise, and discover the power of a strong brand identity with Website Algorithms.">';
    $page_name = 'https://websitealgorithms.com/logo-design';
    include 'includes/head.php';
?>

<?php include 'includes/header.php'; ?>
<!-- Section 1 -->
<div id="logo-design-page" class="banner">
   <div class='banner_item'>
      <div class="banner_inner box_1">
         <div class="container">
            <div class="row">
               <div class="col-sm-12 col-md-8">
                  <h4>Start as low as $99</h4>
                  <h1>
                     Go Digital with  Leading <br><span> Logo Design <br> Agency</span>
                  </h1>
                  <p>A logo quickly becomes the most recognizable part of your brand how about we
                     <span> perfect its design for you?</span>
                  </p>
                  <div class="combo_btn">
                     <a href="javascript:;" class="btn1 popup-btn">Explore More <i
                        class="fa-solid fa-arrow-right-long"></i></a>
                     <a href="tel:+866-866-8123" class="btn2"><i class="fa-solid fa-phone-volume"></i> +1-866-866-8123</a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 1 -->
<!-- Start Section 2 -->
<div id="logo-section2" class="section2">
   <div class="container">
      <div class="sec2_item">
         <div class="sec_box">
            <div class="row">
               <div class="col-md-12">
                  <img loading="lazy" src="assets/images/companies-1.webp" alt="Loading Image...">
               </div>
            </div>
         </div>
         <div class="sec_box">
            <div class="row">
               <div class="col-md-12">
                  <img loading="lazy" src="assets/images/companies-2.webp" alt="Loading Image...">
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 2 -->
<!-- Start Section 3 -->
<div class="logo-section3">
   <div class="container">
      <div class="logo-sec3_head">
         <div class="row align-items-center">
            <div class="col-sm-12 col-md-6">
               <div class="logo-sec3_left">
                  <img loading="lazy" src="assets/images/logo-design/tea-cup.webp" alt="Loading Images...">
               </div>
            </div>
            <div class="col-sm-12 col-md-6">
               <div class="logo-sec3_right">
                  <h2>
                     Why Your Business May Need<br>Logo Design Services
                  </h2>
                  <p>
                     Logos are texts, shapes, images, or a combination of the three that identify the name and
                     purpose of a business. It’s a visual representation of the brand, which helps consumers
                     recognize brands and differentiate between companies. Overall, it’s one of the strongest
                     marketing tools that:
                  </p>
                  <ul>
                     <li>Grabs the audience’s attention by making a strong first impression.</li>
                     <li>Fosters brand loyalty by leveraging the aspect of communication.</li>
                     <li>Influences investors’ decisions by conveying what the brand does best.</li>
                  </ul>
                  <div class="combo_btn">
                     <a href="javascript:;" class="btn2">Explore More <i
                        class="fa-solid fa-arrow-right-long"></i></a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 3 -->
<!-- Start Section 4 -->
<div class="logo-section4">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-sm-12 col-md-12">
            <div class="logo_sec4_head">
               <h3>Select From a Range of <span>Logo Design Services</span></h3>
            </div>
         </div>
      </div>
      <div class="row align-items-center">
         <div class="col-sm-12 col-md-12">
            <div class="logo_sec4_content">
               <div class="logo_slide">
                  <ul>
                     <li class="logo_slide_item logo_slide_item-1 active">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>2D Animated Logo</h4>
                           </div>
                           <div class="item_text">
                              <h3>2D Animated Logo</h3>
                              <p>Uplift the face of your brand using a 2D animated logo that effortlessly
                                 builds a connection with the audience and enhances brand identity.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/logo-design/2d-logo-1.webp" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/logo-design/2d-logo-2.webp" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                    class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li class="logo_slide_item logo_slide_item-2">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Iconic Logo Design</h4>
                           </div>
                           <div class="item_text">
                              <h3>Iconic Logo Design</h3>
                              <p>Your brand needs a solid representation to place its mark on the audience. A
                                 major chunk of the population can retain an iconic logo.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/logo-design/3d-animated-logo-1.webp" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/logo-design/3d-animated-logo-2.webp" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                    class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li class="logo_slide_item logo_slide_item-3">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Illustrative Logo</h4>
                           </div>
                           <div class="item_text">
                              <h3>Illustrative Logo</h3>
                              <p>Capturing the audience’s attention is a fundamental part of any business.
                                 Craft an illustrative logo design for your brand to increase conversion
                                 rates.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/logo-design/iconic-logo-design-1.webp" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/logo-design/iconic-logo-design-2.webp" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                    class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li class="logo_slide_item logo_slide_item-4">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Illustrative Logo</h4>
                           </div>
                           <div class="item_text">
                              <h3>Illustrative Logo</h3>
                              <p>Capturing the audience’s attention is a fundamental part of any business.
                                 Craft an illustrative logo design for your brand to increase conversion
                                 rates.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/logo-design/illustrative-logo-1.webp" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/logo-design/illustrative-logo-2.webp" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                    class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li class="logo_slide_item logo_slide_item-5">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Symbolic Logo</h4>
                           </div>
                           <div class="item_text">
                              <h3>Symbolic Logo</h3>
                              <p>As the saying goes, simplicity is the best policy. Create a strong and
                                 lasting impression on your website viewers with a symbolic logo design.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/logo-design/symbolic-logo-1.webp" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/logo-design/symbolic-logo-2.webp" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                    class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li class="logo_slide_item logo_slide_item-6">
                        <div class="item_body">
                           <div class="item_heading">
                              <h4>Typographic Logo</h4>
                           </div>
                           <div class="item_text">
                              <h3>Typographic Logo</h3>
                              <p>Deliver your brand message to customers at first glance. Typographic logos
                                 provide a gateway to spread your brand voice and encourage action.
                              </p>
                              <ul>
                                 <li><img loading="lazy" src="assets/images/logo-design/typographic-logo-1.webp" alt="Loading Image..."></li>
                                 <li><img loading="lazy" src="assets/images/logo-design/typographic-logo-2.webp" alt="Loading Image..."></li>
                              </ul>
                              <div class="combo_btn">
                                 <a href="javascript:;" class="btn2 popup-btn">Get Started <i
                                    class="fa-solid fa-arrow-right-long"></i></a>
                              </div>
                           </div>
                        </div>
                     </li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 4 -->
<!-- Start Logo Section cta  -->
<div class="logo_cta">
   <div class="container">
      <div class="row">
         <div class="sm-hidden col-md-6"></div>
         <div class="col-md-6">
            <div class="logo-cta-right">
               <h3>Kickstart Your Digital Journey <span>with Design & Development Professionals</span></h3>
               <h5>We’re Available to Help You.</h5>
               <p>Give Us a Call For <a href="javascript:;" onclick="setButtonURL();" class="btn-call">Free
                  Consultation!</a>
               </p>
               <h3>We’re Online!</h3>
               <div class="combo_btn">
                  <a href="javascript:;" class="btn1 popup-btn">Get Started <i
                     class="fa-solid fa-arrow-right-long"></i></a>
                  <a href="tel:+1-866-866-8123" class="btn2" tabindex="0">
                  <i class="fa-solid fa-phone-volume"></i>+1-866-866-8123</a>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Logo Section cta  -->
<!-- Start Section 5 -->
<div class="section5">
   <div class="container">
      <div class="sec5_head">
         <div class="row">
            <div class="col-md-12">
               <h3>
                  Does The Leading Website Design <span>Preferred Working Style</span>
               </h3>
            </div>
         </div>
      </div>
      <div class="sec5_content">
         <div class="row">
            <div class="col-sm-12">
               <ul class="nav nav-pills" id="pills-tab" role="tablist">
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="pills-website-tab" data-toggle="pill"
                        data-target="#pills-website" type="button" role="tab" aria-controls="pills-website"
                        aria-selected="true">Website</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="pills-ecommerce-tab" data-toggle="pill"
                        data-target="#pills-ecommerce" type="button" role="tab" aria-controls="pills-ecommerce"
                        aria-selected="false">E-commerce</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link active" id="pills-logo-tab" data-toggle="pill"
                        data-target="#pills-logo" type="button" role="tab" aria-controls="pills-logo"
                        aria-selected="false">Logo
                     Design</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="pills-branding-tab" data-toggle="pill"
                        data-target="#pills-branding" type="button" role="tab" aria-controls="pills-branding"
                        aria-selected="false">Branding</button>
                  </li>
               </ul>
               <div class="tab-content" id="pills-tabContent">
                  <div class="tab-pane fade" id="pills-website" role="tabpanel"
                     aria-labelledby="pills-website-tab">
                     <div class="sec5_portfolio">
                        <div class="sec5_box1 box">
                           <div class="item">
                              <a href="assets/images/portfolio/website/01.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/1.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/02.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/2.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/03.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/3.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/04.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/4.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                        <div class="sec5_box2 mt-3 box">
                           <div class="item">
                              <a href="assets/images/portfolio/website/05.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/5.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/06.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/6.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/07.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/7.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/08.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/8.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                     </div>
                     <div class="sec5_link">
                        <a class="btn2" href="website-design.html">VIEW ALL PORTFOLIO</a>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-ecommerce" role="tabpanel"
                     aria-labelledby="pills-ecommerce-tab">
                     <div class="sec5_portfolio">
                        <div class="sec5_box1 box">
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/01.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/1.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/02.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/2.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/03.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/3.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/04.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/4.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                        <div class="sec5_box2 mt-3 box">
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/05.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/5.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/06.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/6.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/07.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/7.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/08.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/8.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                     </div>
                     <div class="sec5_link">
                        <a class="btn2" href="e-commerce-design.html">VIEW ALL PORTFOLIO</a>
                     </div>
                  </div>
                  <div class="tab-pane fade show active" id="pills-logo" role="tabpanel"
                     aria-labelledby="pills-logo-tab">
                     <div class="sec5_portfolio">
                        <div class="sec5_box1 box">
                           <div class="item item1">
                              <a href="assets/images/portfolio/logo-design/1.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/1.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img1"
                                 src="assets/images/portfolio/logo-design/thumb/01.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item2">
                              <a href="assets/images/portfolio/logo-design/2.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/2.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img2"
                                 src="assets/images/portfolio/logo-design/thumb/02.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item3">
                              <a href="assets/images/portfolio/logo-design/3.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/3.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img3"
                                 src="assets/images/portfolio/logo-design/thumb/03.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item4">
                              <a href="assets/images/portfolio/logo-design/4.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/4.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img4"
                                 src="assets/images/portfolio/logo-design/thumb/04.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                        <div class="sec5_box2 mt-3 box">
                           <div class="item item5">
                              <a href="assets/images/portfolio/logo-design/5.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/5.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img5"
                                 src="assets/images/portfolio/logo-design/thumb/05.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item6">
                              <a href="assets/images/portfolio/logo-design/6.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/6.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img6"
                                 src="assets/images/portfolio/logo-design/thumb/06.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item7">
                              <a href="assets/images/portfolio/logo-design/7.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/7.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img7"
                                 src="assets/images/portfolio/logo-design/thumb/07.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item8">
                              <a href="assets/images/portfolio/logo-design/8.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/8.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img8"
                                 src="assets/images/portfolio/logo-design/thumb/08.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                     </div>
                     <div class="sec5_link">
                        <a class="btn2" href="logo-design.html">VIEW ALL PORTFOLIO</a>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-branding" role="tabpanel"
                     aria-labelledby="pills-branding-tab">
                     <div class="sec5_portfolio">
                        <div class="sec5_box1 box">
                           <div class="item">
                              <a href="assets/images/portfolio/branding/1.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/branding/1.webp" alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_brand_img1"
                                 src="assets/images/portfolio/branding/thumb/01.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/2.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/branding/2.webp" alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_brand_img2"
                                 src="assets/images/portfolio/branding/thumb/02.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/3.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/branding/3.webp" alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_brand_img3"
                                 src="assets/images/portfolio/branding/thumb/03.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/4.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/branding/4.webp" alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_brand_img4"
                                 src="assets/images/portfolio/branding/thumb/04.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                        <div class="sec5_box2 mt-3 box">
                           <div class="item">
                              <a href="assets/images/portfolio/branding/5.webp"
                                 data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/5.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img3"
                                    src="assets/images/portfolio/branding/thumb/05.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/6.webp"
                                 data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/6.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img4"
                                    src="assets/images/portfolio/branding/thumb/06.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/7.webp"
                                 data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/7.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img2"
                                    src="assets/images/portfolio/branding/thumb/07.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/8.webp"
                                 data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/8.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img1"
                                    src="assets/images/portfolio/branding/thumb/08.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                        </div>
                     </div>
                     <div class="sec5_link">
                        <a class="btn2" href="branding.html">VIEW ALL PORTFOLIO</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 5 -->
<!-- Start Section 6 -->
<div class="section6" id="sec_6">
   <div class="container">
      <div class="row">
         <div class="col-md-6 sm-hidden">
         </div>
         <div class="col-md-6 sm-hidden">
            <div class="sec6_right">
               <h3>
                  Take brand revamping off the table and on the charts.
               </h3>
               <div class="combo_btn">
                  <a href="javascript:;" class="btn1 popup-btn">Explore More <i
                     class="fa-solid fa-arrow-right-long"></i></a>
                  <a href="tel:+1-866-866-8123" class="btn2"><i class="fa-solid fa-phone-volume"></i> +1-866-866-8123</a>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 6 -->
<!-- Start Section 7 -->
<div class="section7">
   <div class="container">
      <div class="sec7_head">
         <div class="row">
            <div class="col-md-12">
               <h3>How Logo Design Works</h3>
               <p>
                  A logo is the foundation of your brand identity and the face of your business; thus, it should
                  reflect your brand value, mission, and statement. We work on perfecting your first impression,
                  increasing recognition, and instilling brand loyalty among customers.
               </p>
            </div>
         </div>
      </div>
   </div>
   <div class="container-fluid">
      <div class="sec7_content">
         <div class="row">
            <div class="col-sm-12 col-md-3">
               <div class="item item1">
                  <div class="item_img">
                     <img loading="lazy" src="assets/images/sec7_1.webp" alt="Loading Image...">
                  </div>
                  <div class="item_body">
                     <h4>01. Select A Package</h4>
                     <p>
                        Visit our pricing plan or speak to our company representative to discuss your project or
                        request add-ons to existing packages.
                     </p>
                  </div>
               </div>
            </div>
            <div class="col-sm-12 col-md-3">
               <div class="item item2">
                  <div class="item_img">
                     <img loading="lazy" src="assets/images/sec7_2.webp" alt="Loading Image...">
                  </div>
                  <div class="item_body">
                     <h4>02. Discuss Project Requirements</h4>
                     <p>
                        Upon selection, you’re assigned a dedicated project handler who works to bridge any
                        existing gaps between the customer and the specialists.
                     </p>
                  </div>
               </div>
            </div>
            <div class="col-sm-12 col-md-3">
               <div class="item item3">
                  <div class="item_img">
                     <img loading="lazy" src="assets/images/sec7_3.webp" alt="Loading Image...">
                  </div>
                  <div class="item_body">
                     <h4>03. Expect Timed Deliverables</h4>
                     <p>
                        We’re eager to know your feedback on the current project progress as it helps ensure
                        we’re headed in the right direction.
                     </p>
                  </div>
               </div>
            </div>
            <div class="col-sm-12 col-md-3">
               <div class="item item4">
                  <div class="item_img">
                     <img loading="lazy" src="assets/images/sec7_4.webp" alt="Loading Image...">
                  </div>
                  <div class="item_body">
                     <h4>04. Finalize And Publish</h4>
                     <p>
                        Now that you’re happy with the quality of work being produced at our end, it’s time to
                        make things official by posting online.
                     </p>
                  </div>
               </div>
            </div>
            <div class="col-sm-12">
               <div class="combo_btn">
                  <a href="javascript:;" class="btn1 popup-btn">Let's build a custom solution for your business
                  <i class="fa-solid fa-arrow-right-long"></i></a>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 7 -->
<!-- Start Section 8 -->
<div class="section8">
   <div class="container">
      <div class="sec8_head">
         <div class="row">
            <div class="col-md-12">
               <h3>Better Packages, Better Prices</h3>
            </div>
         </div>
      </div>
      <div class="sec8_content">
         <div class="row">
            <div class="col-sm-12">
               <ul class="nav nav-pills" id="pills-tab" role="tablist">
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link" id="pills-website-2-tab" data-toggle="pill"
                        data-target="#pills-website-2" type="button" role="tab" aria-controls="pills-website-2"
                        aria-selected="true">Website</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link" id="pills-ecommerce-2-tab" data-toggle="pill"
                        data-target="#pills-ecommerce-2" type="button" role="tab"
                        aria-controls="pills-ecommerce-2" aria-selected="false">E-commerce</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link active" id="pills-logo-2-tab" data-toggle="pill"
                        data-target="#pills-logo-2" type="button" role="tab" aria-controls="pills-logo-2"
                        aria-selected="false">Logo Design</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link" id="pills-seo-2-tab" data-toggle="pill"
                        data-target="#pills-seo-2" type="button" role="tab" aria-controls="pills-seo-2"
                        aria-selected="false">SEO</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button data-tilt class="nav-link" id="pills-branding-2-tab" data-toggle="pill"
                        data-target="#pills-branding-2" type="button" role="tab"
                        aria-controls="pills-branding-2" aria-selected="false">Branding</button>
                  </li>
               </ul>
               <div class="tab-content" id="pills-tabContent">
                  <div class="tab-pane fade" id="pills-website-2" role="tabpanel"
                     aria-labelledby="pills-website-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-basic"
                                       role="tabpanel" aria-labelledby="v-pills-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Basic Plan</h4>
                                                <ul>
                                                   <li>
                                                      </i> 3 Page
                                                      Website
                                                   </li>
                                                   <li>
                                                      </i> 2 Stock
                                                      Images
                                                   </li>
                                                   <li>
                                                      </i> 1
                                                      jQuery Slider Banner
                                                   </li>
                                                   <li>
                                                      </i>
                                                      Contact/Query Form
                                                   </li>
                                                   <li>
                                                      </i> 48 to
                                                      72 hours TAT
                                                   </li>
                                                   <li>
                                                      </i>
                                                      Complete Development
                                                   </li>
                                                   <li>
                                                      </i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li>
                                                      </i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li>
                                                      </i> 100%
                                                      Money Back Guarantee *
                                                   </li>
                                                   <li class="disabled">
                                                      </i>
                                                      Conceptual and Dynamic Website
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Mobile
                                                      Responsive
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Online
                                                      Reservation/Appointment Tool (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Online
                                                      Payment Integration (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Custom
                                                      Forms
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Lead
                                                      Capturing Forms (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      Newsletter
                                                      Subscription (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Newsfeed
                                                      Integration
                                                   </li>
                                                   <li class="disabled">
                                                      </i>CMS /
                                                      Admin Panel Support
                                                   </li>
                                                   <li class="disabled">
                                                      </i>Social
                                                      Media Integration
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-professional" role="tabpanel"
                                       aria-labelledby="v-pills-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Professional</h4>
                                                <ul>
                                                   <li></i> 10
                                                      Unique Pages Website
                                                   </li>
                                                   <li></i> CMS /
                                                      Admin Panel Support
                                                   </li>
                                                   <li></i> 12
                                                      Stock images
                                                   </li>
                                                   <li></i>
                                                      5 Banner Designs
                                                   </li>
                                                   <li></i> 1
                                                      jQuery Slider Banner
                                                   </li>
                                                   <li></i> FREE
                                                      Google Friendly Sitemap
                                                   </li>
                                                   <li></i> 48 to
                                                      72 hours TAT
                                                   </li>
                                                   <li></i>
                                                      Complete Deployment
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee
                                                   </li>
                                                   <li class="disabled">
                                                      Conceptual and Dynamic Website
                                                   </li>
                                                   <li class="disabled">
                                                      Mobile Responsive
                                                   </li>
                                                   <li class="disabled">
                                                      Online Reservation/Appointment Tool (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      Online Payment Integration (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      Custom Forms
                                                   </li>
                                                   <li class="disabled">
                                                      Lead Capturing Forms (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      Striking Hover Effects
                                                   </li>
                                                   <li class="disabled">
                                                      Newsletter Subscription (Optional)
                                                   </li>
                                                   <li class="disabled">
                                                      Newsfeed Integration
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-elite" role="tabpanel"
                                       aria-labelledby="v-pills-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Elite</h4>
                                                <ul>
                                                   <li></i> Upto 15
                                                      Unique Pages Website
                                                   </li>
                                                   <li></i>
                                                      Conceptual and Dynamic Website
                                                   </li>
                                                   <li></i> Mobile
                                                      Responsive
                                                   </li>
                                                   <li></i>
                                                      Online Reservation/Appointment Tool (Optional)
                                                   </li>
                                                   <li></i> Online
                                                      Payment Integration (Optional)
                                                   </li>
                                                   <li></i>
                                                      Custom Forms
                                                   </li>
                                                   <li></i>
                                                      Lead Capturing Forms (Optional)
                                                   </li>
                                                   <li></i>
                                                      Striking Hover Effects
                                                   </li>
                                                   <li></i>
                                                      Newsletter Subscription (Optional)
                                                   </li>
                                                   <li></i>
                                                      Newsfeed Integration
                                                   </li>
                                                   <li></i>
                                                      Social Media Integration
                                                   </li>
                                                   <li></i>
                                                      Search Engine Submission
                                                   </li>
                                                   <li></i>
                                                      5 Stock Photos
                                                   </li>
                                                   <li></i>
                                                      3 Unique Banner Design
                                                   </li>
                                                   <li></i>
                                                      1 jQuery Slider Banner
                                                   </li>
                                                   <li></i>
                                                      48 to 72 hours TAT
                                                   </li>
                                                   <li></i>
                                                      Complete Deployment
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee *
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Enterprise</h4>
                                                   <ul>
                                                       <li></i> 3
                                                           Page Website
                                                       </li>
                                                       <li></i> 2
                                                           Stock Images
                                                       </li>
                                                       <li></i> 1
                                                           Slider Banner
                                                       </li>
                                                       <li></i>
                                                           Contact/Query Form</li>
                                                       <li></i> 48
                                                           to 72 hours TAT</li>
                                                       <li class="disabled">
                                                           Complete Development
                                                       </li>
                                                       <li class="disabled">
                                                           100% Satisfaction Guarantee</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-basic-tab"
                                       data-toggle="pill" data-target="#v-pills-basic" type="button"
                                       role="tab" aria-controls="v-pills-basic" aria-selected="true">Basic
                                    <span>$499<sub>/<del>$599</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-professional-tab"
                                       data-toggle="pill" data-target="#v-pills-professional" type="button"
                                       role="tab" aria-controls="v-pills-professional"
                                       aria-selected="false">Professional
                                    <span>$999<sub>/<del>$1500</del></sub></button>
                                    <button class="nav-link" id="v-pills-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-elite" type="button" role="tab"
                                       aria-controls="v-pills-elite" aria-selected="false">Elite
                                    <span>$1699<sub>/<del>$4400</del></sub></span></button>
                                    <button class="nav-link disabled text-center"
                                       id="v-pills-enterprice-tab" data-toggle="pill"
                                       data-target="#v-pills-enterprice" type="button" role="tab"
                                       aria-controls="v-pills-enterprice" aria-selected="false">*Rush
                                    Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-ecommerce-2" role="tabpanel"
                     aria-labelledby="pills-ecommerce-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-mob-basic"
                                       role="tabpanel" aria-labelledby="v-pills-mob-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Kickstarter</h4>
                                                <ul>
                                                   <li></i> Up-to
                                                      100 Products
                                                   </li>
                                                   <li></i> Content
                                                      Management System (CMS)
                                                   </li>
                                                   <li></i> Mini
                                                      Shopping Cart Integration
                                                   </li>
                                                   <li></i>
                                                      Payment Module Integration
                                                   </li>
                                                   <li></i> Easy
                                                      Product Search
                                                   </li>
                                                   <li></i>
                                                      Dedicated designer & developer
                                                   </li>
                                                   <li></i>
                                                      Unlimited Revisions
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee
                                                   </li>
                                                   <li class="disabled">
                                                      Customized Design
                                                   </li>
                                                   <li class="disabled">
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li class="disabled">
                                                      Product Reviews
                                                   </li>
                                                   <li class="disabled">
                                                      5 Promotional Banners
                                                   </li>
                                                   <li class="disabled">
                                                      Team of Expert Designers & Developers
                                                   </li>
                                                   <li class="disabled">
                                                      Unlimited Pages Website with Unique Design
                                                   </li>
                                                   <li class="disabled">
                                                      UNLIMITED Logo Design Concepts
                                                   </li>
                                                   <li class="disabled">
                                                      By 6 Award Winning Designers
                                                   </li>
                                                   <li class="disabled">
                                                      Icon Design
                                                   </li>
                                                   <li class="disabled">
                                                      Print Media
                                                   </li>
                                                   <li class="disabled">
                                                      Stationary Design (BusinessCard,Letterhead &
                                                      Envelope)
                                                   </li>
                                                   <li class="disabled">
                                                      Invoice Design, Email Signature
                                                   </li>
                                                   <li class="disabled">
                                                      Bi-Fold Brochure (OR) 2 Sided Flyer Design
                                                   </li>
                                                   <li class="disabled">
                                                      Sign age Design (OR) Label Design
                                                   </li>
                                                   <li class="disabled">
                                                      T-Shirt Design (OR) Car Wrap Design
                                                   </li>
                                                   <li class="disabled">
                                                      Website
                                                   </li>
                                                   <li class="disabled">
                                                      E-Commerce Store Design
                                                   </li>
                                                   <li class="disabled">
                                                      Product Detail Page Design
                                                   </li>
                                                   <li class="disabled">
                                                      Unique Banner Slider
                                                   </li>
                                                   <li class="disabled">
                                                      Featured Products Showcase
                                                   </li>
                                                   <li class="disabled">
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li class="disabled">
                                                      Unlimited Products
                                                   </li>
                                                   <li class="disabled">
                                                      Unlimited Categories
                                                   </li>
                                                   <li class="disabled">
                                                      Multi-currency Support
                                                   </li>
                                                   <li class="disabled">
                                                      Cutomer Log-in Area
                                                   </li>
                                                   <li class="disabled">
                                                      Mobile Responsive
                                                   </li>
                                                   <li class="disabled">
                                                      Social Media Plugins Integration
                                                   </li>
                                                   <li class="disabled">
                                                      Tell a Friend Feature
                                                   </li>
                                                   <li class="disabled">
                                                      Social Media Pages
                                                   </li>
                                                   <li class="disabled">
                                                      Facebook , Twitter, YouTube, Google+ & Pinterest
                                                      Page Designs
                                                   </li>
                                                   <li class="disabled">
                                                      Value Added Services
                                                   </li>
                                                   <li class="disabled">
                                                      Dedicated Account Manager
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-mob-professional" role="tabpanel"
                                       aria-labelledby="v-pills-mob-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Dynamic</h4>
                                                <ul>
                                                   <li></i>
                                                      Customized Design
                                                   </li>
                                                   <li></i> Up-to
                                                      500 Products
                                                   </li>
                                                   <li></i> Content
                                                      Management System (CMS)
                                                   </li>
                                                   <li></i>
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li></i> Payment
                                                      Module Integration
                                                   </li>
                                                   <li></i> Easy
                                                      Product Search
                                                   </li>
                                                   <li></i> Product
                                                      Reviews
                                                   </li>
                                                   <li></i> 5
                                                      Promotional Banners
                                                   </li>
                                                   <li></i> Team of
                                                      Expert Designers & Developers
                                                   </li>
                                                   <li></i>
                                                      Unlimited Revisions
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee *
                                                   </li>
                                                   <li class="disabled">
                                                      Unlimited Pages Website with Unique Design
                                                   </li>
                                                   <li class="disabled">
                                                      UNLIMITED Logo Design Concepts
                                                   </li>
                                                   <li class="disabled">
                                                      By 6 Award Winning Designers
                                                   </li>
                                                   <li class="disabled">
                                                      Icon Design
                                                   </li>
                                                   <li class="disabled">
                                                      Print Media
                                                   </li>
                                                   <li class="disabled">
                                                      Stationary Design (BusinessCard,Letterhead &
                                                      Envelope)
                                                   </li>
                                                   <li class="disabled">
                                                      Invoice Design, Email Signature
                                                   </li>
                                                   <li class="disabled">
                                                      Bi-Fold Brochure (OR) 2 Sided Flyer Design
                                                   </li>
                                                   <li class="disabled">
                                                      Product Catalog Design
                                                   </li>
                                                   <li class="disabled">
                                                      Sign age Design (OR) Label Design
                                                   </li>
                                                   <li class="disabled">
                                                      T-Shirt Design (OR) Car Wrap Design
                                                   </li>
                                                   <li class="disabled">
                                                      E-Commerce Store Design
                                                   </li>
                                                   <li class="disabled">
                                                      Product Detail Page Design
                                                   </li>
                                                   <li class="disabled">
                                                      Unique Banner Slider
                                                   </li>
                                                   <li class="disabled">
                                                      Featured Products Showcase
                                                   </li>
                                                   <li class="disabled">
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li class="disabled">
                                                      Unlimited Products
                                                   </li>
                                                   <li class="disabled">
                                                      Unlimited Categories
                                                   </li>
                                                   <li class="disabled">
                                                      Multi-currency Support
                                                   </li>
                                                   <li class="disabled">
                                                      Cutomer Log-in Area
                                                   </li>
                                                   <li class="disabled">
                                                      Mobile Responsive
                                                   </li>
                                                   <li class="disabled">
                                                      Social Media Plugins Integration
                                                   </li>
                                                   <li class="disabled">
                                                      Tell a Friend Feature
                                                   </li>
                                                   <li class="disabled">
                                                      Social Media Pages
                                                   </li>
                                                   <li class="disabled">
                                                      Facebook , Twitter, YouTube, Google+ & Pinterest
                                                      Page Designs
                                                   </li>
                                                   <li class="disabled">
                                                      Value Added Services
                                                   </li>
                                                   <li class="disabled">
                                                      Dedicated Account Manager
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-mob-elite" role="tabpanel"
                                       aria-labelledby="v-pills-mob-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>High-End</h4>
                                                <ul>
                                                   <li></i>
                                                      Unlimited Pages Website with Unique Design
                                                   </li>
                                                   <li></i>
                                                      UNLIMITED Logo Design Concepts
                                                   </li>
                                                   <li></i> By 6
                                                      Award Winning Designers
                                                   </li>
                                                   <li></i>
                                                      Icon Design
                                                   </li>
                                                   <li></i>
                                                      UNLIMITED Revisions
                                                   </li>
                                                   <li></i>
                                                      Print Media
                                                   </li>
                                                   <li></i>
                                                      Stationary Design (BusinessCard,Letterhead &
                                                      Envelope)
                                                   </li>
                                                   <li></i>
                                                      Invoice Design, Email Signature
                                                   </li>
                                                   <li></i>
                                                      Bi-Fold Brochure (OR) 2 Sided Flyer Design
                                                   </li>
                                                   <li></i>
                                                      Product Catalog Design
                                                   </li>
                                                   <li></i>
                                                      Sign age Design (OR) Label Design
                                                   </li>
                                                   <li></i>
                                                      T-Shirt Design (OR) Car Wrap Design
                                                   </li>
                                                   <li></i>
                                                      Website
                                                   </li>
                                                   <li></i>
                                                      E-Commerce Store Design
                                                   </li>
                                                   <li></i>
                                                      Product Detail Page Design
                                                   </li>
                                                   <li></i>
                                                      Unique Banner Slider
                                                   </li>
                                                   <li></i>
                                                      Featured Products Showcase
                                                   </li>
                                                   <li></i>
                                                      Full Shopping Cart Integration
                                                   </li>
                                                   <li></i>
                                                      Unlimited Products
                                                   </li>
                                                   <li></i>
                                                      Unlimited Categories
                                                   </li>
                                                   <li></i>
                                                      Product Rating & Reviews
                                                   </li>
                                                   <li></i>
                                                      Easy Product Search
                                                   </li>
                                                   <li></i>
                                                      Payment Gateway Integration
                                                   </li>
                                                   <li></i>
                                                      Multi-currency Support
                                                   </li>
                                                   <li></i>
                                                      Content Management System
                                                   </li>
                                                   <li></i>
                                                      Cutomer Log-in Area
                                                   </li>
                                                   <li></i>
                                                      Mobile Responsive
                                                   </li>
                                                   <li></i>
                                                      Social Media Plugins Integration
                                                   </li>
                                                   <li></i>
                                                      Tell a Friend Feature
                                                   </li>
                                                   <li></i>
                                                      Social Media Pages
                                                   </li>
                                                   <li></i>
                                                      Facebook , Twitter, YouTube, Google+ & Pinterest
                                                      Page Designs
                                                   </li>
                                                   <li></i>
                                                      Value Added Services
                                                   </li>
                                                   <li></i>
                                                      Dedicated Account Manager
                                                   </li>
                                                   <li></i>
                                                      Unlimited Revisions
                                                   </li>
                                                   <li></i>
                                                      All Final File Formats
                                                   </li>
                                                   <li></i>
                                                      100% Ownership Rights
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee *
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-mob-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-mob-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Basic Plan</h4>
                                                   <ul>
                                                       <li></i> 2
                                                           Custom Logo Design Concepts
                                                       </li>
                                                       <li></i> 1
                                                           Dedicated Designer
                                                       </li>
                                                       <li></i> 4
                                                           REVISIONS
                                                       </li>
                                                       <li></i>
                                                           48 to 72 hours TAT</li>
                                                       <li></i> 100%
                                                           Unique Design Guarantee</li>
                                                       <li></i> 100%
                                                           Satisfaction Guarantee</li>
                                                       <li></i> 100%
                                                           Ownership Rights *</li>
                                                       <li></i> 100%
                                                           Money Back Guarantee *</li>
                                                       <li class="disabled">
                                                           Stationary Design (Business Card, Letterhead,
                                                           Envelope)
                                                       </li>
                                                       <li class="disabled">
                                                           FREE MS Word Letterhead</li>
                                                       <li class="disabled">
                                                           All Final Files Format (AI, PSD, EPS, PNG, GIF,
                                                           jpeg, PDF)</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-mob-basic-tab"
                                       data-toggle="pill" data-target="#v-pills-mob-basic" type="button"
                                       role="tab" aria-controls="v-pills-mob-basic"
                                       aria-selected="true">Kickstarter
                                    <span>$600<sub>/<del>$1,200</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-mob-professional-tab"
                                       data-toggle="pill" data-target="#v-pills-mob-professional"
                                       type="button" role="tab" aria-controls="v-pills-mob-professional"
                                       aria-selected="false">Dynamic
                                    <span>$1,394<sub>/<del>$2,788</del></sub></button>
                                    <button class="nav-link" id="v-pills-mob-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-mob-elite" type="button" role="tab"
                                       aria-controls="v-pills-mob-elite" aria-selected="false">High-End
                                    <span>$3,694<sub>/<del>$7,388</del></sub></button>
                                    <button class="nav-link disabled" id="v-pills-mob-enterprice-tab"
                                       data-toggle="pill" data-target="#v-pills-mob-enterprice"
                                       type="button" role="tab" aria-controls="v-pills-mob-enterprice"
                                       aria-selected="false">*Rush
                                    Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade show active" id="pills-logo-2" role="tabpanel" aria-labelledby="pills-logo-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-logo-basic"
                                       role="tabpanel" aria-labelledby="v-pills-logo-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Basic</h4>
                                                <ul>
                                                   <li></i> 4
                                                      Custom Logo Design Concepts
                                                   </li>
                                                   <li></i> 2
                                                      Dedicated Designer
                                                   </li>
                                                   <li></i> UNLIMITED
                                                      REVISIONS
                                                   </li>
                                                   <li></i>
                                                      48 to 72 hours TAT
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Ownership Rights *
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee *
                                                   </li>
                                                   <li class="disabled">
                                                      Stationary Design (Business Card, Letterhead,
                                                      Envelope)
                                                   </li>
                                                   <li class="disabled">
                                                      FREE MS Word Letterhead
                                                   </li>
                                                   <li class="disabled">
                                                      All Final Files Format (AI, PSD, EPS, PNG, GIF,
                                                      jpeg, PDF)
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-logo-professional"
                                       role="tabpanel" aria-labelledby="v-pills-logo-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Startup</h4>
                                                <ul>
                                                   <li></i> 8
                                                      Custom Logo Design Concepts
                                                   </li>
                                                   <li></i> By 4
                                                      Designers
                                                   </li>
                                                   <li></i>
                                                      UNLIMITED Revisions
                                                   </li>
                                                   <li></i>
                                                      48 to 72 hours TAT
                                                   </li>
                                                   <li></i> 100%
                                                      Satisfaction Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Unique Design Guarantee
                                                   </li>
                                                   <li></i> 100%
                                                      Ownership Rights *
                                                   </li>
                                                   <li></i> 100%
                                                      Money Back Guarantee *
                                                   </li>
                                                   <li class="disabled">
                                                      Stationary Design (Business Card, Letterhead,
                                                      Envelope)
                                                   </li>
                                                   <li class="disabled">
                                                      FREE MS Word Letterhead
                                                   </li>
                                                   <li class="disabled">
                                                      All Final Files Format (AI, PSD, EPS, PNG, GIF,
                                                      jpeg, PDF)
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-logo-elite" role="tabpanel"
                                       aria-labelledby="v-pills-logo-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Professional</h4>
                                                <ul>
                                                   <li></i>
                                                      UNLIMITED Logo Design Concepts
                                                   </li>
                                                   <li></i> By 4
                                                      Designers
                                                   </li>
                                                   <li></i>
                                                      UNLIMITED Revisions
                                                   </li>
                                                   <li></i>
                                                      Stationary Design (Business Card, Letterhead,
                                                      Envelope)
                                                   </li>
                                                   <li></i> 48
                                                      to 72 hours TAT
                                                   </li>
                                                   <li></i>
                                                      FREE MS Word Letterhead
                                                   </li>
                                                   <li></i>
                                                      All Final Files Format (AI, PSD, EPS, PNG, GIF,
                                                      jpeg, PDF)
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Ownership Rights *
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee *
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-logo-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-logo-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Basic Plan</h4>
                                                   <ul>
                                                       <li></i> 3
                                                           Page Website
                                                       </li>
                                                       <li></i> 2
                                                           Stock Images
                                                       </li>
                                                       <li></i> 1
                                                           Slider Banner
                                                       </li>
                                                       <li></i>
                                                           Contact/Query Form</li>
                                                       <li></i> 48
                                                           to 72 hours TAT</li>
                                                       <li class="disabled">
                                                           Complete Development
                                                       </li>
                                                       <li class="disabled">
                                                           100% Satisfaction Guarantee</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-logo-basic-tab"
                                       data-toggle="pill" data-target="#v-pills-logo-basic" type="button"
                                       role="tab" aria-controls="v-pills-logo-basic"
                                       aria-selected="true">Basic
                                    <span>$99<sub>/<del>$199</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-logo-professional-tab"
                                       data-toggle="pill" data-target="#v-pills-logo-professional"
                                       type="button" role="tab" aria-controls="v-pills-logo-professional"
                                       aria-selected="false">Startup
                                    <span>$149<sub>/<del>$249</del></sub></button>
                                    <button class="nav-link" id="v-pills-logo-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-logo-elite" type="button" role="tab"
                                       aria-controls="v-pills-logo-elite"
                                       aria-selected="false">Professional
                                    <span>$199<sub>/<del>$299</del></sub></button>
                                    <button class="nav-link disabled" id="v-pills-logo-enterprice-tab"
                                       data-toggle="pill" data-target="#v-pills-logo-enterprice"
                                       type="button" role="tab" aria-controls="v-pills-logo-enterprice"
                                       aria-selected="false">*Rush
                                    Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-seo-2" role="tabpanel" aria-labelledby="pills-seo-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-seo-basic"
                                       role="tabpanel" aria-labelledby="v-pills-seo-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Startup Plan</h4>
                                                <ul>
                                                   <li></i>
                                                      Campaign Setup And Optimization
                                                   </li>
                                                   <li></i> Website
                                                      Audit
                                                   </li>
                                                   <li></i> Pages
                                                      Optimized (10 pages)
                                                   </li>
                                                   <li></i>
                                                      Keyword Research
                                                   </li>
                                                   <li></i>
                                                      Keyword Grouping
                                                   </li>
                                                   <li></i>
                                                      Keyword Mapping
                                                   </li>
                                                   <li></i>
                                                      On-Page Optimization
                                                   </li>
                                                   <li></i>
                                                      SEO Road Map
                                                   </li>
                                                   <li></i>
                                                      Blog Creation
                                                   </li>
                                                   <li></i>
                                                      Webpage Copywriting (3 pages , 350 words per
                                                      page)
                                                   </li>
                                                   <li></i>
                                                      Meta Description Optimization (10 meta
                                                      description)
                                                   </li>
                                                   <li></i>
                                                      Meta Keyword Optimization (10 meta keywords)
                                                   </li>
                                                   <li></i>
                                                      Domain Redirect Optimization (10 domain
                                                      redirects)
                                                   </li>
                                                   <li></i>
                                                      xml Sitemap Optimization
                                                   </li>
                                                   <li></i>
                                                      Robots.txt Check
                                                   </li>
                                                   <li></i>
                                                      URL Rewrites (10 URL rewrites)
                                                   </li>
                                                   <li></i>
                                                      Broken Link Report
                                                   </li>
                                                   <li></i>
                                                      Rich Snippet Recommendations
                                                   </li>
                                                   <li></i>
                                                      Breadcrumbs
                                                   </li>
                                                   <li></i>
                                                      Social Bookmarking
                                                   </li>
                                                   <li></i>
                                                      Slide Share Marketing
                                                   </li>
                                                   <li></i>
                                                      Forums/FAQ’s
                                                   </li>
                                                   <li></i>
                                                      Link Building
                                                   </li>
                                                   <li></i>
                                                      Directory Submission
                                                   </li>
                                                   <li></i>
                                                      Local Business Listings
                                                   </li>
                                                   <li class="disabled">
                                                      Business Analysis
                                                   </li>
                                                   <li class="disabled">
                                                      Consumer Analysis
                                                   </li>
                                                   <li class="disabled">
                                                      Competitor Analysis
                                                   </li>
                                                   <li class="disabled">
                                                      15 Pages Keyword Targeted
                                                   </li>
                                                   <li class="disabled">
                                                      Webpage Optimization
                                                   </li>
                                                   <li class="disabled">
                                                      Meta Tags Creation
                                                   </li>
                                                   <li class="disabled">
                                                      Keyword Optimization
                                                   </li>
                                                   <li class="disabled">
                                                      Image Optimization
                                                   </li>
                                                   <li class="disabled">
                                                      Inclusion of anchors
                                                   </li>
                                                   <li class="disabled">
                                                      Tracking & Analysis
                                                   </li>
                                                   <li class="disabled">
                                                      Google Analytics Installation
                                                   </li>
                                                   <li class="disabled">
                                                      Google Webmaster Installation
                                                   </li>
                                                   <li class="disabled">
                                                      Call To Action Plan
                                                   </li>
                                                   <li class="disabled">
                                                      Creation of Sitemaps
                                                   </li>
                                                   <li class="disabled">
                                                      Reporting
                                                   </li>
                                                   <li class="disabled">
                                                      Monthly Reporting
                                                   </li>
                                                   <li class="disabled">
                                                      Recommendation
                                                   </li>
                                                   <li class="disabled">
                                                      Email Support
                                                   </li>
                                                   <li class="disabled">
                                                      Phone Support
                                                   </li>
                                                   <li class="disabled">
                                                      Off Page Optimization
                                                   </li>
                                                   <li class="disabled">
                                                      Social Bookmarking
                                                   </li>
                                                   <li class="disabled">
                                                      Prior Analysis
                                                   </li>
                                                   <li class="disabled">
                                                      Inclusion of anchors Indexing Modifications
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-seo-professional" role="tabpanel"
                                       aria-labelledby="v-pills-seo-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Scaling Plan</h4>
                                                <ul>
                                                   <li></i>
                                                      Business Analysis
                                                   </li>
                                                   <li></i>
                                                      Consumer Analysis
                                                   </li>
                                                   <li></i>
                                                      Competitor Analysis
                                                   </li>
                                                   <li></i>
                                                      15 Pages Keyword Targeted
                                                   </li>
                                                   <li></i> Webpage
                                                      Optimization
                                                   </li>
                                                   <li></i> Meta
                                                      Tags Creation
                                                   </li>
                                                   <li></i> Keyword
                                                      Optimization
                                                   </li>
                                                   <li></i> Image
                                                      Optimization
                                                   </li>
                                                   <li></i>
                                                      Inclusion of anchors
                                                   </li>
                                                   <li></i>
                                                      Tracking & Analysis
                                                   </li>
                                                   <li></i> Google
                                                      Analytics Installation
                                                   </li>
                                                   <li></i> Google
                                                      Webmaster Installation
                                                   </li>
                                                   <li></i> Call To
                                                      Action Plan
                                                   </li>
                                                   <li></i>
                                                      Creation of Sitemaps
                                                   </li>
                                                   <li></i>
                                                      Reporting
                                                   </li>
                                                   <li></i> Monthly
                                                      Reporting
                                                   </li>
                                                   <li></i>
                                                      Recommendation
                                                   </li>
                                                   <li></i> Email
                                                      Support
                                                   </li>
                                                   <li></i> Phone
                                                      Support
                                                   </li>
                                                   <li></i> Off
                                                      Page Optimization
                                                   </li>
                                                   <li></i> Social
                                                      Bookmarking
                                                   </li>
                                                   <li></i> Slide
                                                      Share Marketing
                                                   </li>
                                                   <li></i>
                                                      Forums/FAQ’s
                                                   </li>
                                                   <li></i> Link
                                                      Building
                                                   </li>
                                                   <li></i>
                                                      Directory Submission
                                                   </li>
                                                   <li></i> Local
                                                      Business Listings
                                                   </li>
                                                   <li class="disabled">Campaign
                                                      Setup And Optimization
                                                   </li>
                                                   <li class="disabled">
                                                      Website Audit
                                                   </li>
                                                   <li class="disabled"> Pages
                                                      Optimized (10 pages)
                                                   </li>
                                                   <li class="disabled">
                                                      Keyword Research
                                                   </li>
                                                   <li class="disabled">
                                                      Keyword Grouping
                                                   </li>
                                                   <li class="disabled">
                                                      Keyword Mapping
                                                   </li>
                                                   <li class="disabled">
                                                      On-Page Optimization
                                                   </li>
                                                   <li class="disabled"> SEO
                                                      Road Map
                                                   </li>
                                                   <li class="disabled"> Blog
                                                      Creation
                                                   </li>
                                                   <li class="disabled">
                                                      Webpage Copywriting (3 pages , 350 words per
                                                      page)
                                                   </li>
                                                   <li class="disabled"> Title
                                                      Tag Optimization (10 titles)
                                                   </li>
                                                   <li class="disabled"> Meta
                                                      Description Optimization (10 meta description )
                                                   </li>
                                                   <li class="disabled"> Meta
                                                      Keyword Optimization (10 meta keywords )
                                                   </li>
                                                   <li class="disabled"> Domain
                                                      Redirect Optimization (10 domain redirects )
                                                   </li>
                                                   <li class="disabled"> xml
                                                      Sitemap Optimization
                                                   </li>
                                                   <li class="disabled">
                                                      Robots.txt Check
                                                   </li>
                                                   <li class="disabled"> URL
                                                      Rewrites (10 URL rewrites )
                                                   </li>
                                                   <li class="disabled"> Broken
                                                      Link Report
                                                   </li>
                                                   <li class="disabled"> Rich
                                                      Snippet Recommendations
                                                   </li>
                                                   <li class="disabled">
                                                      Breadcrumbs
                                                   </li>
                                                   <li class="disabled">
                                                      Initial Off-Page SEO
                                                   </li>
                                                   <li class="disabled"> Prior
                                                      Analysis
                                                   </li>
                                                   <li class="disabled">
                                                      Inclusion of anchors Indexing Modifications
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-seo-elite" role="tabpanel"
                                       aria-labelledby="v-pills-seo-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Venture Plan</h4>
                                                <ul>
                                                   <li></i> Prior
                                                      Analysis
                                                   </li>
                                                   <li></i>
                                                      Business Analysis
                                                   </li>
                                                   <li></i>
                                                      Consumer Analysis
                                                   </li>
                                                   <li></i>
                                                      Competitor Analysis
                                                   </li>
                                                   <li></i> 30
                                                      Pages Keyword Targeted
                                                   </li>
                                                   <li></i> Webpage
                                                      Optimization
                                                   </li>
                                                   <li></i> Meta
                                                      Tags Creation
                                                   </li>
                                                   <li></i> Keyword
                                                      Optimization
                                                   </li>
                                                   <li></i> Image
                                                      Optimization
                                                   </li>
                                                   <li></i>
                                                      Inclusion of anchors Tags
                                                   </li>
                                                   <li></i>
                                                      Inclusion of anchors Indexing Modifications
                                                   </li>
                                                   <li></i>
                                                      Tracking & Analysis
                                                   </li>
                                                   <li></i> Google
                                                      Places Inclusions
                                                   </li>
                                                   <li></i> Google
                                                      Analytics Installation
                                                   </li>
                                                   <li></i> Google
                                                      Webmaster Installation
                                                   </li>
                                                   <li></i> Call To
                                                      Action Plan
                                                   </li>
                                                   <li></i>
                                                      Creation of Sitemaps
                                                   </li>
                                                   <li></i>
                                                      Reporting
                                                   </li>
                                                   <li></i> Monthly
                                                      Reporting
                                                   </li>
                                                   <li></i>
                                                      Recommendation
                                                   </li>
                                                   <li></i> Email
                                                      Support
                                                   </li>
                                                   <li></i> Phone
                                                      Support
                                                   </li>
                                                   <li></i> Off
                                                      Page Optimization
                                                   </li>
                                                   <li></i> Social
                                                      Bookmarking
                                                   </li>
                                                   <li></i> Slide
                                                      Share Marketing
                                                   </li>
                                                   <li></i>
                                                      Forums/FAQ’s
                                                   </li>
                                                   <li></i> Link
                                                      Building
                                                   </li>
                                                   <li></i>
                                                      Directory Submission
                                                   </li>
                                                   <li></i> Local
                                                      Business Listings
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-seo-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-seo-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Basic Plan</h4>
                                                   <ul>
                                                       <li></i> 3
                                                           Page Website
                                                       </li>
                                                       <li></i> 2
                                                           Stock Images
                                                       </li>
                                                       <li></i> 1
                                                           Slider Banner
                                                       </li>
                                                       <li></i>
                                                           Contact/Query Form</li>
                                                       <li></i> 48
                                                           to 72 hours TAT</li>
                                                       <li class="disabled">
                                                           Complete Development
                                                       </li>
                                                       <li class="disabled">
                                                           100% Satisfaction Guarantee</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-seo-basic-tab"
                                       data-toggle="pill" data-target="#v-pills-seo-basic" type="button"
                                       role="tab" aria-controls="v-pills-seo-basic"
                                       aria-selected="true">Startup Plan
                                    <span>$350<sub>/<del>$700</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-seo-professional-tab"
                                       data-toggle="pill" data-target="#v-pills-seo-professional"
                                       type="button" role="tab" aria-controls="v-pills-seo-professional"
                                       aria-selected="false">Scaling Plan
                                    <span>$700<sub>/<del>$1,400</del></sub></button>
                                    <button class="nav-link" id="v-pills-seo-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-seo-elite" type="button" role="tab"
                                       aria-controls="v-pills-seo-elite" aria-selected="false">Venture Plan
                                    <span>$1200<sub>/<del>$2,400</del></sub></button>
                                    <button class="nav-link disabled" id="v-pills-seo-enterprice-tab"
                                       data-toggle="pill" data-target="#v-pills-seo-enterprice"
                                       type="button" role="tab" aria-controls="v-pills-seo-enterprice"
                                       aria-selected="false">*Rush
                                    Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-branding-2" role="tabpanel"
                     aria-labelledby="pills-branding-2-tab">
                     <div class="sec8_pricing">
                        <div class="row align-items-center">
                           <div class="col-sm-12 col-md-7">
                              <div class="sec8_box_left">
                                 <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="v-pills-brand-basic"
                                       role="tabpanel" aria-labelledby="v-pills-brand-basic-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Stationary </h4>
                                                <ul>
                                                   <li></i> 1
                                                      Business Card Design
                                                   </li>
                                                   <li></i> 1
                                                      Letterhead Design
                                                   </li>
                                                   <li></i> 1
                                                      Envelope Design
                                                   </li>
                                                   <li></i>
                                                      Dedicated Designer
                                                   </li>
                                                   <li></i> 3
                                                      Design Revisions
                                                   </li>
                                                   <li></i>
                                                      Turnaround Time 24 - 48 Hours
                                                   </li>
                                                   <li></i>
                                                      Features:
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guaranteed
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee
                                                   </li>
                                                   <li></i>
                                                      All Final File Formats
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-brand-professional"
                                       role="tabpanel" aria-labelledby="v-pills-brand-professional-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Brochure/Flyer</h4>
                                                <ul>
                                                   <li></i> 2
                                                      Design Concepts (Trifold / Bi-fold)
                                                   </li>
                                                   <li></i>
                                                      Dedicated Designer
                                                   <li></i>
                                                      Dedicated Account Manager
                                                   </li>
                                                   <li></i>
                                                      Unlimited Revisions
                                                   </li>
                                                   <li></i>
                                                      Turnaround Time - 48 - 72 Hours
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guaranteed
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee
                                                   </li>
                                                   <li></i>
                                                      All Final File Formats
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="tab-pane fade" id="v-pills-brand-elite" role="tabpanel"
                                       aria-labelledby="v-pills-brand-elite-tab">
                                       <div class="row align-items-center">
                                          <div class="col-sm-12 col-md-5">
                                             <div class="box_left">
                                                <h4>Quality services at affordable rates</h4>
                                                <p>Check out our services for your next product & choose what suits you best.
                                                </p>
                                             </div>
                                          </div>
                                          <div class="col-sm-12 col-md-7">
                                             <div class="box_right">
                                                <h4>Poster Design</h4>
                                                <ul>
                                                   <li></i> 1
                                                      Unique Design
                                                   </li>
                                                   <li></i> 3
                                                      Design Concepts
                                                   </li>
                                                   <li></i>
                                                      Dedicated Designer
                                                   </li>
                                                   <li></i>
                                                      2 Design Revisions
                                                   </li>
                                                   <li></i>
                                                      Turnaround Time - 48 - 72 Hours
                                                   </li>
                                                   <li></i>
                                                      Features:
                                                   </li>
                                                   <li></i>
                                                      100% Satisfaction Guaranteed
                                                   </li>
                                                   <li></i>
                                                      100% Unique Design Guarantee
                                                   </li>
                                                   <li></i>
                                                      100% Money Back Guarantee
                                                   </li>
                                                   <li></i>
                                                      All Final File Formats
                                                   </li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- <div class="tab-pane fade" id="v-pills-brand-enterprice" role="tabpanel"
                                       aria-labelledby="v-pills-brand-enterprice-tab">
                                       <div class="row align-items-center">
                                           <div class="col-sm-12 col-md-5">
                                               <div class="box_left">
                                                   <h4>Quality services at affordable rates</h4>
                                                   <p>Check out our services for websites and choose what
                                                       suits you best. </p>
                                               </div>
                                           </div>
                                           <div class="col-sm-12 col-md-7">
                                               <div class="box_right">
                                                   <h4>Basic Plan</h4>
                                                   <ul>
                                                       <li></i> 3
                                                           Page Website
                                                       </li>
                                                       <li></i> 2
                                                           Stock Images
                                                       </li>
                                                       <li></i> 1
                                                           Slider Banner
                                                       </li>
                                                       <li></i>
                                                           Contact/Query Form</li>
                                                       <li></i> 48
                                                           to 72 hours TAT</li>
                                                       <li class="disabled">
                                                           Complete Development
                                                       </li>
                                                       <li class="disabled">
                                                           100% Satisfaction Guarantee</li>
                                                   </ul>
                                               </div>
                                           </div>
                                       </div>
                                       </div> -->
                                 </div>
                              </div>
                           </div>
                           <div class="col-sm-12 col-md-5">
                              <div class="sec8_box_right">
                                 <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <button class="nav-link active" id="v-pills-brand-basic-tab"
                                       data-toggle="pill" data-target="#v-pills-brand-basic" type="button"
                                       role="tab" aria-controls="v-pills-brand-basic"
                                       aria-selected="true">Stationary
                                    <span>$99<sub>/<del>$370</del></sub></span></button>
                                    <button class="nav-link" id="v-pills-brand-professional-tab"
                                       data-toggle="pill" data-target="#v-pills-brand-professional"
                                       type="button" role="tab" aria-controls="v-pills-brand-professional"
                                       aria-selected="false">Brochure/Flyer
                                    <span>$149<sub>/<del>$979</del></sub></button>
                                    <button class="nav-link" id="v-pills-brand-elite-tab" data-toggle="pill"
                                       data-target="#v-pills-brand-elite" type="button" role="tab"
                                       aria-controls="v-pills-brand-elite" aria-selected="false">Poster
                                    Design
                                    <span>$299<sub>/<del>$700</del></sub></button>
                                    <button class="nav-link disabled" id="v-pills-brand-enterprice-tab"
                                       data-toggle="pill" data-target="#v-pills-brand-enterprice"
                                       type="button" role="tab" aria-controls="v-pills-brand-enterprice"
                                       aria-selected="false">*Rush
                                    Delivery = $500</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 8 -->
<!-- Start Section 9 -->
<div class="section9">
   <div class="container">
      <div class="sec9_head">
         <div class="row align-items-center">
            <div class="col-sm-12 col-md-6">
               <div class="sec9_left">
                  <h3>Better services start at Design & Development Professionals.</h3>
               </div>
            </div>
            <div class="col-sm-12 col-md-6">
               <div class="sec9_right">
                  <p>
                     We’re trusted by the world’s leading startups and enterprises featured in Fortune 500 for
                     building stronger relationships, optimizing their branding strategy, and changing how they
                     do business.
                  </p>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="container-fluid">
      <div class="sec9_content">
         <div class="sec9_testimonials">
            <div class="item item1">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_1.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>Extremely Satisfied with <br> the services!</h4>
                  <p>
                     You can rarely find a group of very talented people who also communicate well. Add to that
                     good quality service, we felt we hit the jackpot!
                  </p>
                  <p class="item_footer">— Kreig Lawrence, Brand Owner</p>
               </div>
            </div>
            <div class="item item2">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_2.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>Design & Development Professionals <br> Rocked!!</h4>
                  <p>
                     We have been working with Design & Development Professionals for quite some time now, and we have got to
                     be honest; they have been fantastic. Highly recommended!
                  </p>
                  <p class="item_footer">— John Wilson, Project Owner</p>
               </div>
            </div>
            <div class="item item3">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_3.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>Big Shout-out to the <br> Design & Development Professionals Team!!</h4>
                  <p>
                     I was able to gain an edge over my competitors with the bespoke website that Design & Development Professionals designed for my business, and I am very grateful to them!
                  </p>
                  <p class="item_footer">— Cassie Fox, SteamWipe</p>
               </div>
            </div>
            <div class="item item4">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_4.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>We Couldn't Ask for <br> a Better Job!!</h4>
                  <p>
                     We have been working for over a year with Design & Development Professionals, and they have been
                     fantastic! Their
                     prices are great, and the service is even better. In addition, they are very responsive to
                     any needs
                     that you have.
                  </p>
                  <p class="item_footer">— Amanda Jones, Achievers Day School</p>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 9 -->
    
<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>

