   <?php 
    $title = 'Web Design Portfolio | Explore Our Stunning Web Development Examples';
    $meta_title= '<meta name="title" content="Web Design Portfolio | Explore Our Stunning Web Development Examples">'; 
    $meta_description= '<meta name="description" content="Discover our outstanding web design portfolio featuring a showcase of portfolio websites and web development examples. Get inspired by our web design portfolio today!">';
    $page_name = 'https://websitealgorithms.com/portfolio';
    include 'includes/head.php';
   ?>

<?php include 'includes/header.php'; ?>

<!-- Section 1 -->
<div id="port-page" class="banner">
   <div class='banner_item'>
      <div class="banner_inner box_1">
         <div class="container">
            <div class="row">
               <div class="col-sm-12 col-md-12 text-center">
                  <h1>
                     <span title="Portfolio">Portfolio</span>
                  </h1>
                  <p>We help people turn business ideas into earmarking market-ready solutions.
                     <span>Here’s a sneak peek into our work over the years.</span>
                  </p>
                  <div class="combo_btn">
                     <a href="javascript:;" class="btn1 popup-btn">Explore More <i
                        class="fa-solid fa-arrow-right-long"></i></a>
                     <a href="tel:+1-866-866-8123" class="btn2"><i class="fa-solid fa-phone-volume"></i> +1-866-866-8123</a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 1 -->
<!-- Start Section 2 -->
<div id="port-section2" class="section2">
   <div class="container">
      <div class="sec2_item">
         <div class="sec_box">
            <div class="row">
               <div class="col-md-12">
                  <img loading="lazy" src="assets/images/companies-1.webp" alt="Loading Image...">
               </div>
            </div>
         </div>
         <div class="sec_box">
            <div class="row">
               <div class="col-md-12">
                  <img loading="lazy" src="assets/images/companies-2.webp" alt="Loading Image...">
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 2 -->
<!-- Start Section 3 -->
<div id="port-section3" class="logo-section3">
   <div class="container">
      <div class="logo-sec3_head">
         <div class="row align-items-center">
            <div class="col-sm-12 col-md-6">
               <div class="logo-sec3_left">
                  <!-- <img loading="lazy" src="assets/images/portfolio/sec3-inner.webp" alt="Loading Images..."> -->
               </div>
            </div>
            <div class="col-sm-12 col-md-6">
               <div class="logo-sec3_right">
                  <h2>
                     About Design and Development Professionls
                  </h2>
                  <p>
                     This is a virtual one-stop shop for companies starting anew on the internet and those
                     considering a brand revamp to spice things up. We’re a team of website designers, mobile
                     application developers, logo animators, SEO experts, and branding specialists that offer
                     round-the-clock support for online reputation management. Let’s redefine your online
                     presence with our award-winning services!
                  </p>
                  <ul>
                     <li>Following the latest technology trends to ensure digital modernization.</li>
                     <li>Over 324 running websites and 540 completed projects with 500+ satisfied customers.</li>
                     <li>Guaranteeing 100 percent success and results for startups, SMEs, and enterprises.</li>
                  </ul>
                  <div class="combo_btn">
                     <a href="javascript:;" class="btn2">Explore More <i
                        class="fa-solid fa-arrow-right-long"></i></a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 3 -->
<!-- Start Section 5 -->
<div class="section5">
   <div class="container">
      <div class="sec5_head">
         <div class="row">
            <div class="col-md-12">
               <h3>Catch A Glimpse of Our Most <span>Preferred Working Style</span></h3>
            </div>
         </div>
      </div>
      <div class="sec5_content">
         <div class="row">
            <div class="col-sm-12">
               <ul class="nav nav-pills" id="pills-tab" role="tablist">
                  <li class="nav-item" role="presentation">
                     <button class="nav-link active" id="pills-website-tab" data-toggle="pill"
                        data-target="#pills-website" type="button" role="tab" aria-controls="pills-website"
                        aria-selected="true">Website</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="pills-ecommerce-tab" data-toggle="pill"
                        data-target="#pills-ecommerce" type="button" role="tab" aria-controls="pills-ecommerce"
                        aria-selected="false">E-commerce</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="pills-logo-tab" data-toggle="pill" data-target="#pills-logo"
                        type="button" role="tab" aria-controls="pills-logo" aria-selected="false">Logo
                     Design</button>
                  </li>
                  <li class="nav-item" role="presentation">
                     <button class="nav-link" id="pills-branding-tab" data-toggle="pill"
                        data-target="#pills-branding" type="button" role="tab" aria-controls="pills-branding"
                        aria-selected="false">Branding</button>
                  </li>
               </ul>
               <div class="tab-content" id="pills-tabContent">
                  <div class="tab-pane fade show active" id="pills-website" role="tabpanel"
                     aria-labelledby="pills-website-tab">
                     <div class="sec5_portfolio port-page-portfolio">
                        <div class="sec5_box box">
                           <div class="item">
                              <a href="assets/images/portfolio/website/01.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/1.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/02.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/2.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/03.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/3.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/04.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/4.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/05.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/5.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/06.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/6.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/07.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/7.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/08.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/8.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/website/08.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/website/thumb/8.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-ecommerce" role="tabpanel"
                     aria-labelledby="pills-ecommerce-tab">
                     <div class="sec5_portfolio port-page-portfolio">
                        <div class="sec5_box box">
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/01.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/1.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/02.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/2.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/03.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/3.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/04.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/4.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/05.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/5.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/06.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/6.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/07.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/7.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/e-commerce/08.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/e-commerce/thumb/8.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-logo" role="tabpanel" aria-labelledby="pills-logo-tab">
                     <div class="sec5_portfolio port-page-portfolio">
                        <div class="sec5_box box">
                           <div class="item item1">
                              <a href="assets/images/portfolio/logo-design/1.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/1.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img1"
                                 src="assets/images/portfolio/logo-design/thumb/01.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item2">
                              <a href="assets/images/portfolio/logo-design/2.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/2.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img2"
                                 src="assets/images/portfolio/logo-design/thumb/02.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item3">
                              <a href="assets/images/portfolio/logo-design/3.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/3.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img3"
                                 src="assets/images/portfolio/logo-design/thumb/03.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item4">
                              <a href="assets/images/portfolio/logo-design/4.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/4.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img4"
                                 src="assets/images/portfolio/logo-design/thumb/04.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item5">
                              <a href="assets/images/portfolio/logo-design/5.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/5.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img5"
                                 src="assets/images/portfolio/logo-design/thumb/05.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item6">
                              <a href="assets/images/portfolio/logo-design/6.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/6.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img6"
                                 src="assets/images/portfolio/logo-design/thumb/06.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item7">
                              <a href="assets/images/portfolio/logo-design/7.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/7.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img7"
                                 src="assets/images/portfolio/logo-design/thumb/07.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item item8">
                              <a href="assets/images/portfolio/logo-design/8.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/logo-design/8.webp"
                                 alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_logo_img8"
                                 src="assets/images/portfolio/logo-design/thumb/08.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="tab-pane fade" id="pills-branding" role="tabpanel"
                     aria-labelledby="pills-branding-tab">
                     <div class="sec5_portfolio port-page-portfolio">
                        <div class="sec5_box box">
                           <div class="item">
                              <a href="assets/images/portfolio/branding/1.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/branding/1.webp" alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_brand_img1"
                                 src="assets/images/portfolio/branding/thumb/01.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/2.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/branding/2.webp" alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_brand_img2"
                                 src="assets/images/portfolio/branding/thumb/02.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/3.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/branding/3.webp" alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_brand_img3"
                                 src="assets/images/portfolio/branding/thumb/03.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/4.webp"
                                 data-fancybox="images-preview">
                              <img loading="lazy" src="assets/images/portfolio/branding/4.webp" alt="Loading Image...">
                              <img loading="lazy" class="sec5_box_img sec5_box_brand_img4"
                                 src="assets/images/portfolio/branding/thumb/04.webp"
                                 alt="Loading Image...">
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/5.webp"
                                 data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/5.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img3"
                                    src="assets/images/portfolio/branding/thumb/05.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/6.webp"
                                 data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/6.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img4"
                                    src="assets/images/portfolio/branding/thumb/06.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/7.webp"
                                 data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/7.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img2"
                                    src="assets/images/portfolio/branding/thumb/07.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                           <div class="item">
                              <a href="assets/images/portfolio/branding/8.webp"
                                 data-fancybox="images-preview">
                                 <img loading="lazy" src="assets/images/portfolio/branding/8.webp" alt="Loading Image...">
                                 <!-- <img loading="lazy" class="sec5_box_img sec5_box_brand_img1"
                                    src="assets/images/portfolio/branding/thumb/08.webp"
                                    alt="Loading Image..."> -->
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 5 -->
<!-- Start Section 6 -->
<div class="section6"  id="sec_6">
   <div class="container">
      <div class="row">
         <div class="col-md-6 sm-hidden">
         </div>
         <div class="col-md-6 sm-hidden">
            <div class="sec6_right">
               <h3>
                  Take brand revamping off the table and on the charts.
               </h3>
               <div class="combo_btn">
                  <a href="javascript:;" class="btn1 popup-btn">Explore More <i
                     class="fa-solid fa-arrow-right-long"></i></a>
                  <a href="tel:+1-866-866-8123" class="btn2"><i class="fa-solid fa-phone-volume"></i> +1-866-866-8123</a>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 6 -->
<!-- Start Section 9 -->
<div class="section9">
   <div class="container">
      <div class="sec9_head">
         <div class="row align-items-center">
            <div class="col-sm-12 col-md-6">
               <div class="sec9_left">
                  <h3>Better services start at Design and Development Professionls.</h3>
               </div>
            </div>
            <div class="col-sm-12 col-md-6">
               <div class="sec9_right">
                  <p>
                     We’re trusted by the world’s leading startups and enterprises featured in Fortune 500 for
                     building stronger relationships, optimizing their branding strategy, and changing how they
                     do business.
                  </p>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="container-fluid">
      <div class="sec9_content">
         <div class="sec9_testimonials">
            <div class="item item1">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_1.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>Extremely Satisfied with <br> the services!</h4>
                  <p>
                     You can rarely find a group of very talented people who also communicate well. Add to that
                     good quality service, we felt we hit the jackpot!
                  </p>
                  <p class="item_footer">— Kreig Lawrence, Brand Owner</p>
               </div>
            </div>
            <div class="item item2">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_2.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>Design and Development Professionls <br> Rocked!!</h4>
                  <p>
                     We have been working with Design and Development Professionls for quite some time now, and we have got to
                     be honest; they have been fantastic. Highly recommended!
                  </p>
                  <p class="item_footer">— John Wilson, Project Owner</p>
               </div>
            </div>
            <div class="item item3">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_3.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>Big Shout-out to the <br> Design and Development Professionls Team!!</h4>
                  <p>
                     I was able to gain an edge over my competitors with the bespoke website that Design and Development Professionals designed for my business, and I am very grateful to them!
                  </p>
                  <p class="item_footer">— Cassie Fox, SteamWipe</p>
               </div>
            </div>
            <div class="item item4">
               <div class="item_image">
                  <img loading="lazy" src="assets/images/sec9_4.webp" alt="Loading Images">
               </div>
               <div class="item_text">
                  <img loading="lazy" src="assets/images/sec9_testi.webp" alt="Loading Images">
                  <h4>We Couldn't Ask for <br> a Better Job!!</h4>
                  <p>
                     We have been working for over a year with Design and Development Professionls, and they have been
                     fantastic! Their
                     prices are great, and the service is even better. In addition, they are very responsive to
                     any needs
                     that you have.
                  </p>
                  <p class="item_footer">— Amanda Jones, Achievers Day School</p>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 9 -->

<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>
