<?php 
    $title = 'Website Design Agency and Web Development Services';
    $meta_title= '<meta name="title" content="Website Design Agency and Web Development Services">'; 
    $meta_description= '<meta name="description" content="Website Algorithms: Your trusted website design agency offering top-notch web design and development services. Elevate your online presence with our web design services today!">';
    $page_name = 'https://websitealgorithms.com';
    include 'includes/head.php';
?>

<?php include 'includes/header.php'; ?>

    <div class="banner">
        <div class="banner_item">
            <div class="banner_inner box_1">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12 col-md-8">
                            <h4>Design & Development Professionals</h4>
                            <h1>Elevate Your Brand<br>Presence with<br><span>Creative Websites</span></h1>
                            <p>We optimize your website to help you achieve desired results and improve your overall
                                performance.
                                <span>Let’s get digital!</span>
                            </p>

                            <div class="combo_btn"><a href="javascript:;" class="btn1 popup-btn">Explore More<i
                                        class="fa-solid fa-arrow-right-long"></i></a><a href="tel:+1-866-866-8123"
                                    class="btn2"><i class="fa-solid fa-phone-volume"></i>+1-866-866-8123</a></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="banner_inner box_2">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12 col-md-8">
                            <h4>Design & Development Professionals</h4>
                            <h1>Go Digital<br>With Leading<br><span> Branding Agency</span></h1>
                            <p>Branding is a phenomenon that increases brand recognition helps attract<span>newer
                                    prospects,
                                    and improves customer loyalty.</span></p>
                            <div class="combo_btn"><a href="branding.html" class="btn1">Explore More<i
                                        class="fa-solid fa-arrow-right-long"></i></a><a href="tel:+1-866-866-8123"
                                    class="btn2"><i class="fa-solid fa-phone-volume"></i>+1-866-866-8123</a></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="banner_inner box_3">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12 col-md-8">
                            <h4>Design & Development Professionals</h4>
                            <h1>Go Digital<br>With Leading<br><span>Ecommerce Agency</span></h1>
                            <p>An ideal way to innovate your brand from a traditional<span>store to an online store is
                                    via
                                    Ecommerce.</span></p>
                            <div class="combo_btn"><a href="e-commerce-design.html" class="btn1">Explore More<i
                                        class="fa-solid fa-arrow-right-long"></i></a><a href="tel:+1-866-866-8123"
                                    class="btn2"><i class="fa-solid fa-phone-volume"></i>+1-866-866-8123</a></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="banner_inner box_4">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12 col-md-8">
                            <h4>Design & Development Professionals</h4>
                            <h1>Go Digital<br>With Leading<br><span>Logo Agency</span></h1>
                            <p>A logo quickly becomes the most recognizable part of your brand<span>how about we perfect
                                    its
                                    design for you?</span></p>
                            <div class="combo_btn"><a href="logo-design.html" class="btn1">Explore More<i
                                        class="fa-solid fa-arrow-right-long"></i></a><a href="tel:+1-866-866-8123"
                                    class="btn2"><i class="fa-solid fa-phone-volume"></i>+1-866-866-8123</a></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="banner_inner box_5">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12 col-md-8">
                            <h4>Design & Development Professionals</h4>
                            <h1>Go Digital<br>With Leading<br><span>Seo Agency</span></h1>
                            <p>Did you know that 68 percent of online begin with a search engine?<span>Introduce
                                    yourself on
                                    page one.</span></p>
                            <div class="combo_btn"><a href="seo.html" class="btn1">Explore More<i
                                        class="fa-solid fa-arrow-right-long"></i></a><a href="tel:+1-866-866-8123"
                                    class="btn2"><i class="fa-solid fa-phone-volume"></i>+1-866-866-8123</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section2">
        <div class="container">
            <div class="sec2_item">
                <div class="sec_box">
                    <div class="row">
                        <div class="col-md-12"><img loading="lazy" src="assets/images/companies-1.webp"
                                alt="Loading Image..."></div>
                    </div>
                </div>
                <div class="sec_box">
                    <div class="row">
                        <div class="col-md-12"><img loading="lazy" src="assets/images/companies-2.webp"
                                alt="Loading Image..."></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section3">
        <div class="container">
            <div class="sec3_head">
                <div class="row align-items-center">
                    <div class="col-sm-12 col-md-6">
                        <div class="sec3_left">
                            <h2>How We Do<br>Grow Business?</h2>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-6">
                        <div class="sec3_right">
                            <p>We believe that the highest standards make the happiest customers, which is why we work
                                hard
                                to perfect our services. Our state-of-the-art digital approach allows you to achieve
                                outstanding results for your business.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid">
            <div class="sec3_content">
                <div class="row">
                    <div class="col-sm-12 col-md-12">
                        <div class="sec3_box">
                            <div class="sec3_item item1">
                                <h4>Web Design</h4>
                                <p>Planning, conceptualizing, arranging, and displaying content on the Internet via a
                                    web
                                    page</p><img loading="lazy" src="assets/images/sec3_item1_1.webp"
                                    alt="Loading Image...">
                            </div>
                            <div class="sec3_item item2">
                                <h4>Branding Service</h4>
                                <p>Creating a positive perception of your brand, products, and services in the
                                    consumer’s
                                    mind.</p><img loading="lazy" src="assets/images/sec3_item2_1.webp"
                                    alt="Loading Image...">
                            </div>
                            <div class="sec3_item item3">
                                <h4>Mobile App Development</h4>
                                <p>Target more users with a new and improved user interface to improve efficiency.</p>
                                <img loading="lazy" src="assets/images/sec3_item3_1.webp" alt="Loading Image...">
                            </div>
                            <div class="sec3_item item4">
                                <h4>SEO Services</h4>
                                <p>The higher your website ranks on search engines, the better your ROI score.</p><img
                                    loading="lazy" src="assets/images/sec3_item4_1.webp" alt="Loading Image...">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section4">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-sm-12 col-md-6">
                    <div class="sec4_left">
                        <div class="item item1">
                            <h3>Mobile Apps For Better Business Growth</h3>
                            <p>Grow and expand your business with our Mobile App Solutions. Our Mobile Application
                                Services
                                are backed by years of experience, creative minds, and a bond of trust with our
                                clientele.
                            </p>
                            <div class="combo_btn"><a href="javascript:;" class="btn1 popup-btn">Get a Quote<i
                                        class="fa-solid fa-arrow-right-long"></i></a></div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6">
                    <div class="sec4_right">
                        <div class="item item1"><img loading="lazy" src="assets/images/sec4_right_item1.webp"
                                alt="Loading Image..."></div>
                        <div class="item item2"><img loading="lazy" src="assets/images/sec4_right_item2.webp"
                                alt="Loading Image..."></div>
                        <div class="item item3"><img loading="lazy" src="assets/images/sec4_right_item3.webp"
                                alt="Loading Image..."></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section5">
        <div class="container">
            <div class="sec5_head">
                <div class="row">
                    <div class="col-md-12">
                        <h3>Catch a Glimpse of Our Top Notch Portfolio</h3>
                    </div>
                </div>
            </div>
            <div class="sec5_content">
                <div class="row">
                    <div class="col-sm-12">
                        <ul class="nav nav-pills" id="pills-tab" role="tablist">
                            <li class="nav-item" role="presentation"><button class="nav-link active"
                                    id="pills-website-tab" data-toggle="pill" data-target="#pills-website" type="button"
                                    role="tab" aria-controls="pills-website" aria-selected="true">Website</button></li>
                            <li class="nav-item" role="presentation"><button class="nav-link" id="pills-ecommerce-tab"
                                    data-toggle="pill" data-target="#pills-ecommerce" type="button" role="tab"
                                    aria-controls="pills-ecommerce" aria-selected="false">E-commerce</button></li>
                            <li class="nav-item" role="presentation"><button class="nav-link" id="pills-logo-tab"
                                    data-toggle="pill" data-target="#pills-logo" type="button" role="tab"
                                    aria-controls="pills-logo" aria-selected="false">Logo Design</button></li>
                            <li class="nav-item" role="presentation"><button class="nav-link" id="pills-branding-tab"
                                    data-toggle="pill" data-target="#pills-branding" type="button" role="tab"
                                    aria-controls="pills-branding" aria-selected="false">Branding</button></li>
                        </ul>
                        <div class="tab-content" id="pills-tabContent">
                            <div class="tab-pane fade show active" id="pills-website" role="tabpanel"
                                aria-labelledby="pills-website-tab">
                                <div class="sec5_portfolio">
                                    <div class="sec5_box1 box">
                                        <div class="item"><a href="assets/images/portfolio/website/01.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/website/thumb/1.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/website/02.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/website/thumb/2.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/website/03.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/website/thumb/3.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/website/04.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/website/thumb/4.webp"
                                                    alt="Loading Image..."></a></div>
                                    </div>
                                    <div class="sec5_box2 mt-3 box">
                                        <div class="item"><a href="assets/images/portfolio/website/05.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/website/thumb/5.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/website/06.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/website/thumb/6.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/website/07.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/website/thumb/7.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/website/08.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/website/thumb/8.webp"
                                                    alt="Loading Image..."></a></div>
                                    </div>
                                </div>
                                <div class="sec5_link"><a class="btn2" href="website-design.html">VIEW ALL PORTFOLIO</a>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-ecommerce" role="tabpanel"
                                aria-labelledby="pills-ecommerce-tab">
                                <div class="sec5_portfolio">
                                    <div class="sec5_box1 box">
                                        <div class="item"><a href="assets/images/portfolio/e-commerce/01.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/e-commerce/thumb/1.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/e-commerce/02.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/e-commerce/thumb/2.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/e-commerce/03.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/e-commerce/thumb/3.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/e-commerce/04.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/e-commerce/thumb/4.webp"
                                                    alt="Loading Image..."></a></div>
                                    </div>
                                    <div class="sec5_box2 mt-3 box">
                                        <div class="item"><a href="assets/images/portfolio/e-commerce/05.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/e-commerce/thumb/5.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/e-commerce/06.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/e-commerce/thumb/6.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/e-commerce/07.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/e-commerce/thumb/7.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/e-commerce/08.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/e-commerce/thumb/8.webp"
                                                    alt="Loading Image..."></a></div>
                                    </div>
                                </div>
                                <div class="sec5_link"><a class="btn2" href="e-commerce-design.html">VIEW ALL
                                        PORTFOLIO</a></div>
                            </div>
                            <div class="tab-pane fade" id="pills-logo" role="tabpanel" aria-labelledby="pills-logo-tab">
                                <div class="sec5_portfolio">
                                    <div class="sec5_box1 box">
                                        <div class="item item1"><a href="assets/images/portfolio/logo-design/1.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/logo-design/1.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_logo_img1"
                                                    src="assets/images/portfolio/logo-design/thumb/01.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item item2"><a href="assets/images/portfolio/logo-design/2.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/logo-design/2.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_logo_img2"
                                                    src="assets/images/portfolio/logo-design/thumb/02.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item item3"><a href="assets/images/portfolio/logo-design/3.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/logo-design/3.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_logo_img3"
                                                    src="assets/images/portfolio/logo-design/thumb/03.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item item4"><a href="assets/images/portfolio/logo-design/4.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/logo-design/4.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_logo_img4"
                                                    src="assets/images/portfolio/logo-design/thumb/04.webp"
                                                    alt="Loading Image..."></a></div>
                                    </div>
                                    <div class="sec5_box2 mt-3 box">
                                        <div class="item item5"><a href="assets/images/portfolio/logo-design/5.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/logo-design/5.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_logo_img5"
                                                    src="assets/images/portfolio/logo-design/thumb/05.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item item6"><a href="assets/images/portfolio/logo-design/6.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/logo-design/6.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_logo_img6"
                                                    src="assets/images/portfolio/logo-design/thumb/06.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item item7"><a href="assets/images/portfolio/logo-design/7.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/logo-design/7.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_logo_img7"
                                                    src="assets/images/portfolio/logo-design/thumb/07.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item item8"><a href="assets/images/portfolio/logo-design/8.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/logo-design/8.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_logo_img8"
                                                    src="assets/images/portfolio/logo-design/thumb/08.webp"
                                                    alt="Loading Image..."></a></div>
                                    </div>
                                </div>
                                <div class="sec5_link"><a class="btn2" href="logo-design.html">VIEW ALL PORTFOLIO</a>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-branding" role="tabpanel"
                                aria-labelledby="pills-branding-tab">
                                <div class="sec5_portfolio">
                                    <div class="sec5_box1 box">
                                        <div class="item"><a href="assets/images/portfolio/branding/1.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/branding/1.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_brand_img1"
                                                    src="assets/images/portfolio/branding/thumb/01.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/branding/2.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/branding/2.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_brand_img2"
                                                    src="assets/images/portfolio/branding/thumb/02.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/branding/3.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/branding/3.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_brand_img3"
                                                    src="assets/images/portfolio/branding/thumb/03.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/branding/4.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/branding/4.webp"
                                                    alt="Loading Image...">
                                                <img loading="lazy" class="sec5_box_img sec5_box_brand_img4"
                                                    src="assets/images/portfolio/branding/thumb/04.webp"
                                                    alt="Loading Image..."></a></div>
                                    </div>
                                    <div class="sec5_box2 mt-3 box">
                                        <div class="item"><a href="assets/images/portfolio/branding/5.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/branding/5.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/branding/6.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/branding/6.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/branding/7.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/branding/7.webp"
                                                    alt="Loading Image..."></a></div>
                                        <div class="item"><a href="assets/images/portfolio/branding/8.webp"
                                                data-fancybox="images-preview"><img loading="lazy"
                                                    src="assets/images/portfolio/branding/8.webp"
                                                    alt="Loading Image..."></a></div>
                                    </div>
                                </div>
                                <div class="sec5_link"><a class="btn2" href="branding.html">VIEW ALL PORTFOLIO</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section6" id="sec_6">
        <div class="container">
            <div class="row">
                <div class="col-md-6 sm-hidden"></div>
                <div class="col-md-6 sm-hidden">
                    <div class="sec6_right">
                        <h3>Take brand revamping off the table and on the charts.</h3>
                        <div class="combo_btn"><a href="javascript:;" class="btn1 popup-btn">Explore More<i
                                    class="fa-solid fa-arrow-right-long"></i></a><a href="tel:+1-866-866-8123"
                                class="btn2"><i class="fa-solid fa-phone-volume"></i>+1-866-866-8123</a></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section7">
        <div class="container">
            <div class="sec7_head">
                <div class="row">
                    <div class="col-md-12">
                        <h3>What We Have to Offer</h3>
                        <p>Did you know designs prioritizing user experience can amplify conversion rates by 400
                            percent? We
                            redecorate your brand to appear at its stylish best with web design, mobile application,
                            logo
                            design, SEO, and branding services. Discover more.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid">
            <div class="sec7_content">
                <div class="row">
                    <div class="col-sm-12 col-md-3">
                        <div class="item item1">
                            <div class="item_img"><img loading="lazy" data-tilt src="assets/images/sec7_1.webp"
                                    alt="Loading Image..."></div>
                            <div class="item_body">
                                <h4>01. Unique Designs</h4>
                                <p>Professional design companies handle custom designs best. How about a free trial to
                                    get
                                    things started?</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-3">
                        <div class="item item2">
                            <div class="item_img"><img loading="lazy" data-tilt src="assets/images/sec7_2.webp"
                                    alt="Loading Image..."></div>
                            <div class="item_body">
                                <h4>02. Money Back Guarantee</h4>
                                <p>If you’re unhappy with what you’ve received or we’ve failed to meet your deadline,
                                    you
                                    can request a refund.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-3">
                        <div class="item item3">
                            <div class="item_img"><img loading="lazy" data-tilt src="assets/images/sec7_3.webp"
                                    alt="Loading Image..."></div>
                            <div class="item_body">
                                <h4>03. Customer Satisfaction</h4>
                                <p>A business’s success depends upon the happiness levels its customers share. Allow us
                                    to
                                    meet your expectations.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-3">
                        <div class="item item4">
                            <div class="item_img"><img loading="lazy" data-tilt src="assets/images/sec7_4.webp"
                                    alt="Loading Image..."></div>
                            <div class="item_body">
                                <h4>04. 24/7 Support</h4>
                                <p>Whether it’s a new project or edits on your previous project, we cater to your needs
                                    in
                                    real time.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12">
                        <div class="combo_btn"><a href="javascript:;" class="btn1 popup-btn">Let's build a custom
                                solution
                                for your business<i class="fa-solid fa-arrow-right-long"></i></a></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section8">
        <div class="container">
            <div class="sec8_head">
                <div class="row">
                    <div class="col-md-12">
                        <h3>Better Packages, Better Prices</h3>
                    </div>
                </div>
            </div>
            <div class="sec8_content">
                <div class="row">
                    <div class="col-sm-12">
                        <ul class="nav nav-pills" id="pills-tab" role="tablist">
                            <li class="nav-item" role="presentation"><button data-tilt class="nav-link active"
                                    id="pills-website-2-tab" data-toggle="pill" data-target="#pills-website-2"
                                    type="button" role="tab" aria-controls="pills-website-2"
                                    aria-selected="true">Website</button></li>
                            <li class="nav-item" role="presentation"><button data-tilt class="nav-link"
                                    id="pills-ecommerce-2-tab" data-toggle="pill" data-target="#pills-ecommerce-2"
                                    type="button" role="tab" aria-controls="pills-ecommerce-2"
                                    aria-selected="false">E-commerce</button></li>
                            <li class="nav-item" role="presentation"><button data-tilt class="nav-link"
                                    id="pills-logo-2-tab" data-toggle="pill" data-target="#pills-logo-2" type="button"
                                    role="tab" aria-controls="pills-logo-2" aria-selected="false">Logo Design</button>
                            </li>
                            <li class="nav-item" role="presentation"><button data-tilt class="nav-link"
                                    id="pills-seo-2-tab" data-toggle="pill" data-target="#pills-seo-2" type="button"
                                    role="tab" aria-controls="pills-seo-2" aria-selected="false">SEO</button></li>
                            <li class="nav-item" role="presentation"><button data-tilt class="nav-link"
                                    id="pills-branding-2-tab" data-toggle="pill" data-target="#pills-branding-2"
                                    type="button" role="tab" aria-controls="pills-branding-2"
                                    aria-selected="false">Branding</button></li>
                        </ul>
                        <div class="tab-content" id="pills-tabContent">
                            <div class="tab-pane fade show active" id="pills-website-2" role="tabpanel"
                                aria-labelledby="pills-website-2-tab">
                                <div class="sec8_pricing">
                                    <div class="row align-items-center">
                                        <div class="col-sm-12 col-md-7">
                                            <div class="sec8_box_left">
                                                <div class="tab-content" id="v-pills-tabContent">
                                                    <div class="tab-pane fade show active" id="v-pills-basic"
                                                        role="tabpanel" aria-labelledby="v-pills-basic-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Basic Plan</h4>
                                                                    <ul>
                                                                        <li>3 Page Website</li>
                                                                        <li>2 Stock Images</li>
                                                                        <li>1 jQuery Slider Banner</li>
                                                                        <li>Contact/Query Form</li>
                                                                        <li>48 to 72 hours TAT</li>
                                                                        <li>Complete Development</li>
                                                                        <li>100% Satisfaction Guarantee</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Money Back Guarantee *</li>
                                                                        <li class="disabled">Conceptual and Dynamic
                                                                            Website
                                                                        </li>
                                                                        <li class="disabled">Mobile Responsive</li>
                                                                        <li class="disabled">Online
                                                                            Reservation/Appointment
                                                                            Tool (Optional)</li>
                                                                        <li class="disabled">Online Payment Integration
                                                                            (Optional)</li>
                                                                        <li class="disabled">Custom Forms</li>
                                                                        <li class="disabled">Lead Capturing Forms
                                                                            (Optional)
                                                                        </li>
                                                                        <li class="disabled">Newsletter Subscription
                                                                            (Optional)</li>
                                                                        <li class="disabled">Newsfeed Integration</li>
                                                                        <li class="disabled">CMS / Admin Panel Support
                                                                        </li>
                                                                        <li class="disabled">Social Media Integration
                                                                        </li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-professional" role="tabpanel"
                                                        aria-labelledby="v-pills-professional-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Professional</h4>
                                                                    <ul>
                                                                        <li>10 Unique Pages Website</li>
                                                                        <li>CMS / Admin Panel Support</li>
                                                                        <li>12 Stock images</li>
                                                                        <li>5 Banner Designs</li>
                                                                        <li>1 jQuery Slider Banner</li>
                                                                        <li>FREE Google Friendly Sitemap</li>
                                                                        <li>48 to 72 hours TAT</li>
                                                                        <li>Complete Deployment</li>
                                                                        <li>100% Satisfaction Guarantee</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Money Back Guarantee</li>
                                                                        <li class="disabled">Conceptual and Dynamic
                                                                            Website
                                                                        </li>
                                                                        <li class="disabled">Mobile Responsive</li>
                                                                        <li class="disabled">Online
                                                                            Reservation/Appointment
                                                                            Tool (Optional)</li>
                                                                        <li class="disabled">Online Payment Integration
                                                                            (Optional)</li>
                                                                        <li class="disabled">Custom Forms</li>
                                                                        <li class="disabled">Lead Capturing Forms
                                                                            (Optional)
                                                                        </li>
                                                                        <li class="disabled">Striking Hover Effects</li>
                                                                        <li class="disabled">Newsletter Subscription
                                                                            (Optional)</li>
                                                                        <li class="disabled">Newsfeed Integration</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-elite" role="tabpanel"
                                                        aria-labelledby="v-pills-elite-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Elite</h4>
                                                                    <ul>
                                                                        <li>Upto 15 Unique Pages Website</li>
                                                                        <li>Conceptual and Dynamic Website</li>
                                                                        <li>Mobile Responsive</li>
                                                                        <li>Online Reservation/Appointment Tool
                                                                            (Optional)
                                                                        </li>
                                                                        <li>Online Payment Integration (Optional)</li>
                                                                        <li>Custom Forms</li>
                                                                        <li>Lead Capturing Forms (Optional)</li>
                                                                        <li>Striking Hover Effects</li>
                                                                        <li>Newsletter Subscription (Optional)</li>
                                                                        <li>Newsfeed Integration</li>
                                                                        <li>Social Media Integration</li>
                                                                        <li>Search Engine Submission</li>
                                                                        <li>5 Stock Photos</li>
                                                                        <li>3 Unique Banner Design</li>
                                                                        <li>1 jQuery Slider Banner</li>
                                                                        <li>48 to 72 hours TAT</li>
                                                                        <li>Complete Deployment</li>
                                                                        <li>100% Satisfaction Guarantee</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Money Back Guarantee *</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 col-md-5">
                                            <div class="sec8_box_right">
                                                <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                                    aria-orientation="vertical"><button class="nav-link active"
                                                        id="v-pills-basic-tab" data-toggle="pill"
                                                        data-target="#v-pills-basic" type="button" role="tab"
                                                        aria-controls="v-pills-basic"
                                                        aria-selected="true">Basic<span>$499<sub>/<del>$699</del></sub></span></button><button
                                                        class="nav-link" id="v-pills-professional-tab"
                                                        data-toggle="pill" data-target="#v-pills-professional"
                                                        type="button" role="tab" aria-controls="v-pills-professional"
                                                        aria-selected="false">Professional<span>$999<sub>/<del>$1500</del></sub></button><button
                                                        class="nav-link" id="v-pills-elite-tab" data-toggle="pill"
                                                        data-target="#v-pills-elite" type="button" role="tab"
                                                        aria-controls="v-pills-elite"
                                                        aria-selected="false">Elite<span>$1699<sub>/<del>$4400</del></sub></span></button><button
                                                        class="nav-link disabled text-center"
                                                        id="v-pills-enterprice-tab" data-toggle="pill"
                                                        data-target="#v-pills-enterprice" type="button" role="tab"
                                                        aria-controls="v-pills-enterprice" aria-selected="false">*Rush
                                                        Delivery = $500</button></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-ecommerce-2" role="tabpanel"
                                aria-labelledby="pills-ecommerce-2-tab">
                                <div class="sec8_pricing">
                                    <div class="row align-items-center">
                                        <div class="col-sm-12 col-md-7">
                                            <div class="sec8_box_left">
                                                <div class="tab-content" id="v-pills-tabContent">
                                                    <div class="tab-pane fade show active" id="v-pills-mob-basic"
                                                        role="tabpanel" aria-labelledby="v-pills-mob-basic-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Kickstarter</h4>
                                                                    <ul>
                                                                        <li>Up-to 100 Products</li>
                                                                        <li>Content Management System (CMS)</li>
                                                                        <li>Mini Shopping Cart Integration</li>
                                                                        <li>Payment Module Integration</li>
                                                                        <li>Easy Product Search</li>
                                                                        <li>Dedicated designer & developer</li>
                                                                        <li>Unlimited Revisions</li>
                                                                        <li>100% Satisfaction Guarantee</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Money Back Guarantee</li>
                                                                        <li class="disabled">Customized Design</li>
                                                                        <li class="disabled">Full Shopping Cart
                                                                            Integration
                                                                        </li>
                                                                        <li class="disabled">Product Reviews</li>
                                                                        <li class="disabled">5 Promotional Banners</li>
                                                                        <li class="disabled">Team of Expert Designers &
                                                                            Developers</li>
                                                                        <li class="disabled">Unlimited Pages Website
                                                                            with
                                                                            Unique Design</li>
                                                                        <li class="disabled">UNLIMITED Logo Design
                                                                            Concepts
                                                                        </li>
                                                                        <li class="disabled">By 6 Award Winning
                                                                            Designers
                                                                        </li>
                                                                        <li class="disabled">Icon Design</li>
                                                                        <li class="disabled">Print Media</li>
                                                                        <li class="disabled">Stationary Design
                                                                            (BusinessCard,Letterhead & Envelope)</li>
                                                                        <li class="disabled">Invoice Design, Email
                                                                            Signature
                                                                        </li>
                                                                        <li class="disabled">Bi-Fold Brochure (OR) 2
                                                                            Sided
                                                                            Flyer Design</li>
                                                                        <li class="disabled">Sign age Design (OR) Label
                                                                            Design</li>
                                                                        <li class="disabled">T-Shirt Design (OR) Car
                                                                            Wrap
                                                                            Design</li>
                                                                        <li class="disabled">Website</li>
                                                                        <li class="disabled">E-Commerce Store Design
                                                                        </li>
                                                                        <li class="disabled">Product Detail Page Design
                                                                        </li>
                                                                        <li class="disabled">Unique Banner Slider</li>
                                                                        <li class="disabled">Featured Products Showcase
                                                                        </li>
                                                                        <li class="disabled">Full Shopping Cart
                                                                            Integration
                                                                        </li>
                                                                        <li class="disabled">Unlimited Products</li>
                                                                        <li class="disabled">Unlimited Categories</li>
                                                                        <li class="disabled">Multi-currency Support</li>
                                                                        <li class="disabled">Cutomer Log-in Area</li>
                                                                        <li class="disabled">Mobile Responsive</li>
                                                                        <li class="disabled">Social Media Plugins
                                                                            Integration</li>
                                                                        <li class="disabled">Tell a Friend Feature</li>
                                                                        <li class="disabled">Social Media Pages</li>
                                                                        <li class="disabled">Facebook , Twitter,
                                                                            YouTube,
                                                                            Google+ & Pinterest Page Designs</li>
                                                                        <li class="disabled">Value Added Services</li>
                                                                        <li class="disabled">Dedicated Account Manager
                                                                        </li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-mob-professional"
                                                        role="tabpanel" aria-labelledby="v-pills-mob-professional-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Dynamic</h4>
                                                                    <ul>
                                                                        <li>Customized Design</li>
                                                                        <li>Up-to 500 Products</li>
                                                                        <li>Content Management System (CMS)</li>
                                                                        <li>Full Shopping Cart Integration</li>
                                                                        <li>Payment Module Integration</li>
                                                                        <li>Easy Product Search</li>
                                                                        <li>Product Reviews</li>
                                                                        <li>5 Promotional Banners</li>
                                                                        <li>Team of Expert Designers & Developers</li>
                                                                        <li>Unlimited Revisions</li>
                                                                        <li>100% Satisfaction Guarantee</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Money Back Guarantee *</li>
                                                                        <li class="disabled">Unlimited Pages Website
                                                                            with
                                                                            Unique Design</li>
                                                                        <li class="disabled">UNLIMITED Logo Design
                                                                            Concepts
                                                                        </li>
                                                                        <li class="disabled">By 6 Award Winning
                                                                            Designers
                                                                        </li>
                                                                        <li class="disabled">Icon Design</li>
                                                                        <li class="disabled">Print Media</li>
                                                                        <li class="disabled">Stationary Design
                                                                            (BusinessCard,Letterhead & Envelope)</li>
                                                                        <li class="disabled">Invoice Design, Email
                                                                            Signature
                                                                        </li>
                                                                        <li class="disabled">Bi-Fold Brochure (OR) 2
                                                                            Sided
                                                                            Flyer Design</li>
                                                                        <li class="disabled">Product Catalog Design</li>
                                                                        <li class="disabled">Sign age Design (OR) Label
                                                                            Design</li>
                                                                        <li class="disabled">T-Shirt Design (OR) Car
                                                                            Wrap
                                                                            Design</li>
                                                                        <li class="disabled">E-Commerce Store Design
                                                                        </li>
                                                                        <li class="disabled">Product Detail Page Design
                                                                        </li>
                                                                        <li class="disabled">Unique Banner Slider</li>
                                                                        <li class="disabled">Featured Products Showcase
                                                                        </li>
                                                                        <li class="disabled">Full Shopping Cart
                                                                            Integration
                                                                        </li>
                                                                        <li class="disabled">Unlimited Products</li>
                                                                        <li class="disabled">Unlimited Categories</li>
                                                                        <li class="disabled">Multi-currency Support</li>
                                                                        <li class="disabled">Cutomer Log-in Area</li>
                                                                        <li class="disabled">Mobile Responsive</li>
                                                                        <li class="disabled">Social Media Plugins
                                                                            Integration</li>
                                                                        <li class="disabled">Tell a Friend Feature</li>
                                                                        <li class="disabled">Social Media Pages</li>
                                                                        <li class="disabled">Facebook , Twitter,
                                                                            YouTube,
                                                                            Google+ & Pinterest Page Designs</li>
                                                                        <li class="disabled">Value Added Services</li>
                                                                        <li class="disabled">Dedicated Account Manager
                                                                        </li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-mob-elite" role="tabpanel"
                                                        aria-labelledby="v-pills-mob-elite-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>High-End</h4>
                                                                    <ul>
                                                                        <li>Unlimited Pages Website with Unique Design
                                                                        </li>
                                                                        <li>UNLIMITED Logo Design Concepts</li>
                                                                        <li>By 6 Award Winning Designers</li>
                                                                        <li>Icon Design</li>
                                                                        <li>UNLIMITED Revisions</li>
                                                                        <li>Print Media</li>
                                                                        <li>Stationary Design (BusinessCard,Letterhead &
                                                                            Envelope)</li>
                                                                        <li>Invoice Design, Email Signature</li>
                                                                        <li>Bi-Fold Brochure (OR) 2 Sided Flyer Design
                                                                        </li>
                                                                        <li>Product Catalog Design</li>
                                                                        <li>Sign age Design (OR) Label Design</li>
                                                                        <li>T-Shirt Design (OR) Car Wrap Design</li>
                                                                        <li>Website</li>
                                                                        <li>E-Commerce Store Design</li>
                                                                        <li>Product Detail Page Design</li>
                                                                        <li>Unique Banner Slider</li>
                                                                        <li>Featured Products Showcase</li>
                                                                        <li>Full Shopping Cart Integration</li>
                                                                        <li>Unlimited Products</li>
                                                                        <li>Unlimited Categories</li>
                                                                        <li>Product Rating & Reviews</li>
                                                                        <li>Easy Product Search</li>
                                                                        <li>Payment Gateway Integration</li>
                                                                        <li>Multi-currency Support</li>
                                                                        <li>Content Management System</li>
                                                                        <li>Cutomer Log-in Area</li>
                                                                        <li>Mobile Responsive</li>
                                                                        <li>Social Media Plugins Integration</li>
                                                                        <li>Tell a Friend Feature</li>
                                                                        <li>Social Media Pages</li>
                                                                        <li>Facebook , Twitter, YouTube, Google+ &
                                                                            Pinterest
                                                                            Page Designs</li>
                                                                        <li>Value Added Services</li>
                                                                        <li>Dedicated Account Manager</li>
                                                                        <li>Unlimited Revisions</li>
                                                                        <li>All Final File Formats</li>
                                                                        <li>100% Ownership Rights</li>
                                                                        <li>100% Satisfaction Guarantee</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Money Back Guarantee *</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 col-md-5">
                                            <div class="sec8_box_right">
                                                <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                                    aria-orientation="vertical"><button class="nav-link active"
                                                        id="v-pills-mob-basic-tab" data-toggle="pill"
                                                        data-target="#v-pills-mob-basic" type="button" role="tab"
                                                        aria-controls="v-pills-mob-basic"
                                                        aria-selected="true">Kickstarter<span>$600<sub>/<del>$1,200</del></sub></span></button><button
                                                        class="nav-link" id="v-pills-mob-professional-tab"
                                                        data-toggle="pill" data-target="#v-pills-mob-professional"
                                                        type="button" role="tab"
                                                        aria-controls="v-pills-mob-professional"
                                                        aria-selected="false">Dynamic<span>$1,394<sub>/<del>$2,788</del></sub></button><button
                                                        class="nav-link" id="v-pills-mob-elite-tab" data-toggle="pill"
                                                        data-target="#v-pills-mob-elite" type="button" role="tab"
                                                        aria-controls="v-pills-mob-elite"
                                                        aria-selected="false">High-End<span>$3,694<sub>/<del>$7,388</del></sub></button><button
                                                        class="nav-link disabled" id="v-pills-mob-enterprice-tab"
                                                        data-toggle="pill" data-target="#v-pills-mob-enterprice"
                                                        type="button" role="tab" aria-controls="v-pills-mob-enterprice"
                                                        aria-selected="false">*Rush Delivery = $500</button></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-logo-2" role="tabpanel"
                                aria-labelledby="pills-logo-2-tab">
                                <div class="sec8_pricing">
                                    <div class="row align-items-center">
                                        <div class="col-sm-12 col-md-7">
                                            <div class="sec8_box_left">
                                                <div class="tab-content" id="v-pills-tabContent">
                                                    <div class="tab-pane fade show active" id="v-pills-logo-basic"
                                                        role="tabpanel" aria-labelledby="v-pills-logo-basic-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Basic</h4>
                                                                    <ul>
                                                                        <li>4 Custom Logo Design Concepts</li>
                                                                        <li>2 Dedicated Designer</li>
                                                                        <li>UNLIMITED REVISIONS</li>
                                                                        <li>48 to 72 hours TAT</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Satisfaction Guarantee</li>
                                                                        <li>100% Ownership Rights *</li>
                                                                        <li>100% Money Back Guarantee *</li>
                                                                        <li class="disabled">Stationary Design (Business
                                                                            Card, Letterhead, Envelope)</li>
                                                                        <li class="disabled">FREE MS Word Letterhead
                                                                        </li>
                                                                        <li class="disabled">All Final Files Format (AI,
                                                                            PSD, EPS, PNG, GIF, jpeg, PDF)</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-logo-professional"
                                                        role="tabpanel" aria-labelledby="v-pills-logo-professional-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Startup</h4>
                                                                    <ul>
                                                                        <li>8 Custom Logo Design Concepts</li>
                                                                        <li>By 4 Designers</li>
                                                                        <li>UNLIMITED Revisions</li>
                                                                        <li>48 to 72 hours TAT</li>
                                                                        <li>100% Satisfaction Guarantee</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Ownership Rights *</li>
                                                                        <li>100% Money Back Guarantee *</li>
                                                                        <li class="disabled">Stationary Design (Business
                                                                            Card, Letterhead, Envelope)</li>
                                                                        <li class="disabled">FREE MS Word Letterhead
                                                                        </li>
                                                                        <li class="disabled">All Final Files Format (AI,
                                                                            PSD, EPS, PNG, GIF, jpeg, PDF)</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-logo-elite" role="tabpanel"
                                                        aria-labelledby="v-pills-logo-elite-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Professional</h4>
                                                                    <ul>
                                                                        <li>UNLIMITED Logo Design Concepts</li>
                                                                        <li>By 6 Designers</li>
                                                                        <li>UNLIMITED Revisions</li>
                                                                        <li>Stationary Design (Business Card,
                                                                            Letterhead,
                                                                            Envelope)</li>
                                                                        <li>48 to 72 hours TAT</li>
                                                                        <li>FREE MS Word Letterhead</li>
                                                                        <li>All Final Files Format (AI, PSD, EPS, PNG,
                                                                            GIF,
                                                                            jpeg, PDF)</li>
                                                                        <li>100% Satisfaction Guarantee</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Ownership Rights *</li>
                                                                        <li>100% Money Back Guarantee *</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 col-md-5">
                                            <div class="sec8_box_right">
                                                <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                                    aria-orientation="vertical"><button class="nav-link active"
                                                        id="v-pills-logo-basic-tab" data-toggle="pill"
                                                        data-target="#v-pills-logo-basic" type="button" role="tab"
                                                        aria-controls="v-pills-logo-basic"
                                                        aria-selected="true">Basic<span>$99<sub>/<del>$199</del></sub></span></button><button
                                                        class="nav-link" id="v-pills-logo-professional-tab"
                                                        data-toggle="pill" data-target="#v-pills-logo-professional"
                                                        type="button" role="tab"
                                                        aria-controls="v-pills-logo-professional"
                                                        aria-selected="false">Startup<span>$149<sub>/<del>$249</del></sub></button><button
                                                        class="nav-link" id="v-pills-logo-elite-tab" data-toggle="pill"
                                                        data-target="#v-pills-logo-elite" type="button" role="tab"
                                                        aria-controls="v-pills-logo-elite"
                                                        aria-selected="false">Professional<span>$199<sub>/<del>$299</del></sub></button><button
                                                        class="nav-link disabled" id="v-pills-logo-enterprice-tab"
                                                        data-toggle="pill" data-target="#v-pills-logo-enterprice"
                                                        type="button" role="tab" aria-controls="v-pills-logo-enterprice"
                                                        aria-selected="false">*Rush Delivery = $500</button></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-seo-2" role="tabpanel"
                                aria-labelledby="pills-seo-2-tab">
                                <div class="sec8_pricing">
                                    <div class="row align-items-center">
                                        <div class="col-sm-12 col-md-7">
                                            <div class="sec8_box_left">
                                                <div class="tab-content" id="v-pills-tabContent">
                                                    <div class="tab-pane fade show active" id="v-pills-seo-basic"
                                                        role="tabpanel" aria-labelledby="v-pills-seo-basic-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Startup Plan</h4>
                                                                    <ul>
                                                                        <li>Campaign Setup And Optimization</li>
                                                                        <li>Website Audit</li>
                                                                        <li>Pages Optimized (10 pages)</li>
                                                                        <li>Keyword Research</li>
                                                                        <li>Keyword Grouping</li>
                                                                        <li>Keyword Mapping</li>
                                                                        <li>On-Page Optimization</li>
                                                                        <li>SEO Road Map</li>
                                                                        <li>Blog Creation</li>
                                                                        <li>Webpage Copywriting (3 pages , 350 words per
                                                                            page)</li>
                                                                        <li>Meta Description Optimization (10 meta
                                                                            description)</li>
                                                                        <li>Meta Keyword Optimization (10 meta keywords)
                                                                        </li>
                                                                        <li>Domain Redirect Optimization (10 domain
                                                                            redirects)</li>
                                                                        <li>xml Sitemap Optimization</li>
                                                                        <li>Robots.txt Check</li>
                                                                        <li>URL Rewrites (10 URL rewrites)</li>
                                                                        <li>Broken Link Report</li>
                                                                        <li>Rich Snippet Recommendations</li>
                                                                        <li>Breadcrumbs</li>
                                                                        <li>Social Bookmarking</li>
                                                                        <li>Slide Share Marketing</li>
                                                                        <li>Forums/FAQ’s</li>
                                                                        <li>Link Building</li>
                                                                        <li>Directory Submission</li>
                                                                        <li>Local Business Listings</li>
                                                                        <li class="disabled">Business Analysis</li>
                                                                        <li class="disabled">Consumer Analysis</li>
                                                                        <li class="disabled">Competitor Analysis</li>
                                                                        <li class="disabled">15 Pages Keyword Targeted
                                                                        </li>
                                                                        <li class="disabled">Webpage Optimization</li>
                                                                        <li class="disabled">Meta Tags Creation</li>
                                                                        <li class="disabled">Keyword Optimization</li>
                                                                        <li class="disabled">Image Optimization</li>
                                                                        <li class="disabled">Inclusion of anchors</li>
                                                                        <li class="disabled">Tracking & Analysis</li>
                                                                        <li class="disabled">Google Analytics
                                                                            Installation
                                                                        </li>
                                                                        <li class="disabled">Google Webmaster
                                                                            Installation
                                                                        </li>
                                                                        <li class="disabled">Call To Action Plan</li>
                                                                        <li class="disabled">Creation of Sitemaps</li>
                                                                        <li class="disabled">Reporting</li>
                                                                        <li class="disabled">Monthly Reporting</li>
                                                                        <li class="disabled">Recommendation</li>
                                                                        <li class="disabled">Email Support</li>
                                                                        <li class="disabled">Phone Support</li>
                                                                        <li class="disabled">Off Page Optimization</li>
                                                                        <li class="disabled">Social Bookmarking</li>
                                                                        <li class="disabled">Prior Analysis</li>
                                                                        <li class="disabled">Inclusion of anchors
                                                                            Indexing
                                                                            Modifications</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-seo-professional"
                                                        role="tabpanel" aria-labelledby="v-pills-seo-professional-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Scaling Plan</h4>
                                                                    <ul>
                                                                        <li>Business Analysis</li>
                                                                        <li>Consumer Analysis</li>
                                                                        <li>Competitor Analysis</li>
                                                                        <li>15 Pages Keyword Targeted</li>
                                                                        <li>Webpage Optimization</li>
                                                                        <li>Meta Tags Creation</li>
                                                                        <li>Keyword Optimization</li>
                                                                        <li>Image Optimization</li>
                                                                        <li>Inclusion of anchors</li>
                                                                        <li>Tracking & Analysis</li>
                                                                        <li>Google Analytics Installation</li>
                                                                        <li>Google Webmaster Installation</li>
                                                                        <li>Call To Action Plan</li>
                                                                        <li>Creation of Sitemaps</li>
                                                                        <li>Reporting</li>
                                                                        <li>Monthly Reporting</li>
                                                                        <li>Recommendation</li>
                                                                        <li>Email Support</li>
                                                                        <li>Phone Support</li>
                                                                        <li>Off Page Optimization</li>
                                                                        <li>Social Bookmarking</li>
                                                                        <li>Slide Share Marketing</li>
                                                                        <li>Forums/FAQ’s</li>
                                                                        <li>Link Building</li>
                                                                        <li>Directory Submission</li>
                                                                        <li>Local Business Listings</li>
                                                                        <li class="disabled">Campaign Setup And
                                                                            Optimization
                                                                        </li>
                                                                        <li class="disabled">Website Audit</li>
                                                                        <li class="disabled">Pages Optimized (10 pages)
                                                                        </li>
                                                                        <li class="disabled">Keyword Research</li>
                                                                        <li class="disabled">Keyword Grouping</li>
                                                                        <li class="disabled">Keyword Mapping</li>
                                                                        <li class="disabled">On-Page Optimization</li>
                                                                        <li class="disabled">SEO Road Map</li>
                                                                        <li class="disabled">Blog Creation</li>
                                                                        <li class="disabled">Webpage Copywriting (3
                                                                            pages ,
                                                                            350 words per page)</li>
                                                                        <li class="disabled">Title Tag Optimization (10
                                                                            titles)</li>
                                                                        <li class="disabled">Meta Description
                                                                            Optimization
                                                                            (10 meta description )</li>
                                                                        <li class="disabled">Meta Keyword Optimization
                                                                            (10
                                                                            meta keywords )</li>
                                                                        <li class="disabled">Domain Redirect
                                                                            Optimization
                                                                            (10 domain redirects )</li>
                                                                        <li class="disabled">xml Sitemap Optimization
                                                                        </li>
                                                                        <li class="disabled">Robots.txt Check</li>
                                                                        <li class="disabled">URL Rewrites (10 URL
                                                                            rewrites )
                                                                        </li>
                                                                        <li class="disabled">Broken Link Report</li>
                                                                        <li class="disabled">Rich Snippet
                                                                            Recommendations
                                                                        </li>
                                                                        <li class="disabled">Breadcrumbs</li>
                                                                        <li class="disabled">Initial Off-Page SEO</li>
                                                                        <li class="disabled">Prior Analysis</li>
                                                                        <li class="disabled">Inclusion of anchors
                                                                            Indexing
                                                                            Modifications</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-seo-elite" role="tabpanel"
                                                        aria-labelledby="v-pills-seo-elite-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Venture Plan</h4>
                                                                    <ul>
                                                                        <li>Prior Analysis</li>
                                                                        <li>Business Analysis</li>
                                                                        <li>Consumer Analysis</li>
                                                                        <li>Competitor Analysis</li>
                                                                        <li>30 Pages Keyword Targeted</li>
                                                                        <li>Webpage Optimization</li>
                                                                        <li>Meta Tags Creation</li>
                                                                        <li>Keyword Optimization</li>
                                                                        <li>Image Optimization</li>
                                                                        <li>Inclusion of anchors Tags</li>
                                                                        <li>Inclusion of anchors Indexing Modifications
                                                                        </li>
                                                                        <li>Tracking & Analysis</li>
                                                                        <li>Google Places Inclusions</li>
                                                                        <li>Google Analytics Installation</li>
                                                                        <li>Google Webmaster Installation</li>
                                                                        <li>Call To Action Plan</li>
                                                                        <li>Creation of Sitemaps</li>
                                                                        <li>Reporting</li>
                                                                        <li>Monthly Reporting</li>
                                                                        <li>Recommendation</li>
                                                                        <li>Email Support</li>
                                                                        <li>Phone Support</li>
                                                                        <li>Off Page Optimization</li>
                                                                        <li>Social Bookmarking</li>
                                                                        <li>Slide Share Marketing</li>
                                                                        <li>Forums/FAQ’s</li>
                                                                        <li>Link Building</li>
                                                                        <li>Directory Submission</li>
                                                                        <li>Local Business Listings</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 col-md-5">
                                            <div class="sec8_box_right">
                                                <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                                    aria-orientation="vertical"><button class="nav-link active"
                                                        id="v-pills-seo-basic-tab" data-toggle="pill"
                                                        data-target="#v-pills-seo-basic" type="button" role="tab"
                                                        aria-controls="v-pills-seo-basic" aria-selected="true">Startup
                                                        Plan<span>$350<sub>/<del>$700</del></sub></span></button><button
                                                        class="nav-link" id="v-pills-seo-professional-tab"
                                                        data-toggle="pill" data-target="#v-pills-seo-professional"
                                                        type="button" role="tab"
                                                        aria-controls="v-pills-seo-professional"
                                                        aria-selected="false">Scaling
                                                        Plan<span>$700<sub>/<del>$1,400</del></sub></button><button
                                                        class="nav-link" id="v-pills-seo-elite-tab" data-toggle="pill"
                                                        data-target="#v-pills-seo-elite" type="button" role="tab"
                                                        aria-controls="v-pills-seo-elite" aria-selected="false">Venture
                                                        Plan<span>$1200<sub>/<del>$2,400</del></sub></button><button
                                                        class="nav-link disabled" id="v-pills-seo-enterprice-tab"
                                                        data-toggle="pill" data-target="#v-pills-seo-enterprice"
                                                        type="button" role="tab" aria-controls="v-pills-seo-enterprice"
                                                        aria-selected="false">*Rush Delivery = $500</button></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="pills-branding-2" role="tabpanel"
                                aria-labelledby="pills-branding-2-tab">
                                <div class="sec8_pricing">
                                    <div class="row align-items-center">
                                        <div class="col-sm-12 col-md-7">
                                            <div class="sec8_box_left">
                                                <div class="tab-content" id="v-pills-tabContent">
                                                    <div class="tab-pane fade show active" id="v-pills-brand-basic"
                                                        role="tabpanel" aria-labelledby="v-pills-brand-basic-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Stationary</h4>
                                                                    <ul>
                                                                        <li>1 Business Card Design</li>
                                                                        <li>1 Letterhead Design</li>
                                                                        <li>1 Envelope Design</li>
                                                                        <li>Dedicated Designer</li>
                                                                        <li>3 Design Revisions</li>
                                                                        <li>Turnaround Time 24 - 48 Hours</li>
                                                                        <li>Features:</li>
                                                                        <li>100% Satisfaction Guaranteed</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Money Back Guarantee</li>
                                                                        <li>All Final File Formats</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-brand-professional"
                                                        role="tabpanel"
                                                        aria-labelledby="v-pills-brand-professional-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Brochure/Flyer</h4>
                                                                    <ul>
                                                                        <li>2 Design Concepts (Trifold / Bi-fold)</li>
                                                                        <li>Dedicated Designer
                                                                        <li>Dedicated Account Manager</li>
                                                                        <li>Unlimited Revisions</li>
                                                                        <li>Turnaround Time - 48 - 72 Hours</li>
                                                                        <li>100% Satisfaction Guaranteed</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Money Back Guarantee</li>
                                                                        <li>All Final File Formats</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab-pane fade" id="v-pills-brand-elite" role="tabpanel"
                                                        aria-labelledby="v-pills-brand-elite-tab">
                                                        <div class="row align-items-center">
                                                            <div class="col-sm-12 col-md-5">
                                                                <div class="box_left">
                                                                    <h4>Quality services at affordable rates</h4>
                                                                    <p>Check out our services for your next product &
                                                                        choose
                                                                        what suits you best.</p>
                                                                </div>
                                                            </div>
                                                            <div class="col-sm-12 col-md-7">
                                                                <div class="box_right">
                                                                    <h4>Poster Design</h4>
                                                                    <ul>
                                                                        <li>1 Unique Design</li>
                                                                        <li>3 Design Concepts</li>
                                                                        <li>Dedicated Designer</li>
                                                                        <li>2 Design Revisions</li>
                                                                        <li>Turnaround Time - 48 - 72 Hours</li>
                                                                        <li>Features:</li>
                                                                        <li>100% Satisfaction Guaranteed</li>
                                                                        <li>100% Unique Design Guarantee</li>
                                                                        <li>100% Money Back Guarantee</li>
                                                                        <li>All Final File Formats</li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 col-md-5">
                                            <div class="sec8_box_right">
                                                <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                                    aria-orientation="vertical"><button class="nav-link active"
                                                        id="v-pills-brand-basic-tab" data-toggle="pill"
                                                        data-target="#v-pills-brand-basic" type="button" role="tab"
                                                        aria-controls="v-pills-brand-basic"
                                                        aria-selected="true">Stationary<span>$99<sub>/<del>$370</del></sub></span></button><button
                                                        class="nav-link" id="v-pills-brand-professional-tab"
                                                        data-toggle="pill" data-target="#v-pills-brand-professional"
                                                        type="button" role="tab"
                                                        aria-controls="v-pills-brand-professional"
                                                        aria-selected="false">Brochure/Flyer<span>$149<sub>/<del>$979</del></sub></button><button
                                                        class="nav-link" id="v-pills-brand-elite-tab" data-toggle="pill"
                                                        data-target="#v-pills-brand-elite" type="button" role="tab"
                                                        aria-controls="v-pills-brand-elite" aria-selected="false">Poster
                                                        Design<span>$299<sub>/<del>$700</del></sub></button><button
                                                        class="nav-link disabled" id="v-pills-brand-enterprice-tab"
                                                        data-toggle="pill" data-target="#v-pills-brand-enterprice"
                                                        type="button" role="tab"
                                                        aria-controls="v-pills-brand-enterprice"
                                                        aria-selected="false">*Rush Delivery = $500</button></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section9">
        <div class="container">
            <div class="sec9_head">
                <div class="row align-items-center">
                    <div class="col-sm-12 col-md-6">
                        <div class="sec9_left">
                            <h3>Better services start at Design & Development Professionals.</h3>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-6">
                        <div class="sec9_right">
                            <p>We’re trusted by the world’s leading startups and enterprises featured in Fortune 500 for
                                building stronger relationships, optimizing their branding strategy, and changing how
                                they
                                do business.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid">
            <div class="sec9_content">
                <div class="sec9_testimonials">
                    <div class="item item1">
                        <div class="item_image"><img loading="lazy" src="assets/images/sec9_1.webp"
                                alt="Loading Images">
                        </div>
                        <div class="item_text"><img loading="lazy" src="assets/images/sec9_testi.webp"
                                alt="Loading Images">
                            <h4>Extremely Satisfied with<br>the services!</h4>
                            <p>You can rarely find a group of very talented people who also communicate well. Add to
                                that
                                good quality service, we felt we hit the jackpot!</p>
                            <p class="item_footer">— Kreig Lawrence, Brand Owner</p>
                        </div>
                    </div>
                    <div class="item item2">
                        <div class="item_image"><img loading="lazy" src="assets/images/sec9_2.webp"
                                alt="Loading Images">
                        </div>
                        <div class="item_text"><img loading="lazy" src="assets/images/sec9_testi.webp"
                                alt="Loading Images">
                            <h4> Design & Development Professionals<br>Rocked!!</h4>
                            <p>We have been working with Design & Development Professionals for quite some time now, and
                                we have got to
                                be honest; they have been fantastic. Highly recommended!</p>
                            <p class="item_footer">— John Wilson, Project Owner</p>
                        </div>
                    </div>
                    <div class="item item3">
                        <div class="item_image"><img loading="lazy" src="assets/images/sec9_3.webp"
                                alt="Loading Images">
                        </div>
                        <div class="item_text"><img loading="lazy" src="assets/images/sec9_testi.webp"
                                alt="Loading Images">
                            <h4>Big Shout-out to the<br> Design & Development Professionals Team!!</h4>
                            <p>I was able to gain an edge over my competitors with the bespoke website that Design &
                                Development Professionals designed for my business, and I am very grateful to them!</p>
                            <p class="item_footer">— Cassie Fox, SteamWipe</p>
                        </div>
                    </div>
                    <div class="item item4">
                        <div class="item_image"><img loading="lazy" src="assets/images/sec9_4.webp"
                                alt="Loading Images">
                        </div>
                        <div class="item_text"><img loading="lazy" src="assets/images/sec9_testi.webp"
                                alt="Loading Images">
                            <h4>We Couldn't Ask for<br>a Better Job!!</h4>
                            <p>We have been working for over a year with Design & Development Professionals, and they
                                have been
                                fantastic! Their prices are great, and the service is even better. In addition, they are
                                very responsive to any needs that you have.</p>
                            <p class="item_footer">— Amanda Jones, Achievers Day School</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php include 'includes/footer.php'; ?>

    <?php include 'includes/scripts.php'; ?>


    