
<?php 
    $title = 'Web Design Portfolio | Explore Our Stunning Web Development Examples';
    $meta_title= '<meta name="title" content="Web Design Portfolio | Explore Our Stunning Web Development Examples">'; 
    $meta_description= '<meta name="description" content="Discover our outstanding web design portfolio featuring a showcase of portfolio websites and web development examples. Get inspired by our web design portfolio today!">';
    $page_name = 'https://websitealgorithms.com/terms-and-conditions';
    include 'includes/head.php';
   ?>

<?php include 'includes/header.php'; ?>


<div id="" class="terms-page">
   <div class='terms_item'>
      <div class="terms_inner">
         <div class="container">
            <div class="row">
               <div class="col-sm-12 col-md-12 text-center">
                  <h1>Terms & Conditions</h1>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- End Section 1 -->
<!-- Start Section 2 -->
<section class="terms-section1">
   <div class="container">
      <div class="row">
         <div class="col-sm-12">
            <div class="term_content">
               <h3>Revision Policy</h3>
               <p>
                  Design & Development Professionals guarantees you unlimited revisions according to your selected
                  packages.
                  Customers can ask for revisions as per the package and no additional fee will be charged,
                  however, design and concept remains same. Revision turnaround time would be 48 hours.
               </p>
               <br>
               <h3>Refund Policy</h3>
               <p>
                  Design & Development Professionals ensures 100% customer satisfaction with our unlimited free Revision Policy
                  which enables you to improve on your initial design brief free of charge through your account
                  area.
                  <br>
                  <br>
                  In case of any duplicate charge due to processing error, failing to fulfill any of your special
                  designing requirements or not able to complete your design order as per the delivery policy,
                  your complete design order amount will be refunded.
                  <br>
                  <br>
                  If approved, all purchases above $15,000 will be refunded in equal monthly installments of
                  $5000.
                  <br>
                  <br>
                  In case of any dissatisfaction from any design services provided by Design & Development Professionals, you
                  can submit a refund request within five days of your initial designs completion. However, it
                  shall be assumed between both parties that you are satisfied with your initial designs if a
                  refund request is not received within five days of initial designs delivery. For any
                  Special/Combo packages, refund will be applicable the same as it is on the single packages.
                  <br>
                  <br>
                  Your refund would be processed as per the chart below:
               </p>
               <ul>
                  <li>If request for refund is made before the order delivery, you would be eligible for Full
                     Refund (less 10% service &amp; processing fee).
                  </li>
                  <li>If request for refund is made within 48 hours of the initial design delivery, you would be
                     eligible for 66% refund (less 10% service &amp; processing fee).
                  </li>
                  <li>If request for refund is made between 48- 120 hours of the initial design delivery, you
                     would be eligible 33% refund (less 10% service &amp; processing fee).
                  </li>
                  <li>No refund request will be entertained after 120 hours of your initial design delivery,
                     however since we believe in 100% customer satisfaction you`re encouraged to contact us in
                     case of any concern.
                  </li>
                  <li>All refund requests should be communicated to the support department. Design & Development Professionals,
                     based on the violation of your user agreement reserves the right to approve/disapprove your
                     request on an individual case to case basis.
                  </li>
                  <li>Services with allocated and utilized resources will be refunded in installments.</li>
               </ul>
               <br>
               <p>You will not be eligible for a refund if:</p>
               <ul>
                  <li>you change your mind</li>
                  <li>your circumstances change</li>
                  <li>you find cheaper products elsewhere</li>
                  <li>you purchased services that involve 3rd party vendors like Cloudflare, US governing bodies.
                     (Services like hosting, domain, security, copyrights etc)
                  </li>
               </ul>
               <br>
               <h3>How to claim your refund</h3>
               <h4>All refund requests will be fulfilled as per the following arrangement:</h4>
               <ul>
                  <li>Claim your refund specifying your concern by contacting us via account manager, phone, chat
                     or email.
                  </li>
                  <li>We will try to resolve your concern by virtue of our revision policy immediately or else
                     will email you a refund request approval from our refund department.
                  </li>
                  <li>
                     <b>After the refund, your design rights would be obtained by Design & Development Professionals and you
                     would not be able to display any version of the design sent by company. Let us also
                     specify that:</b>
                  </li>
                  <li>Since the design rights would now be transferred to the company, you agree that you will
                     have no right (direct or indirect) to use any response or other content, work product or
                     media, nor will you have any ownership interest in or to the same.
                  </li>
               </ul>
               <br>
               <h3>Account Area (Communication Medium)</h3>
               <p>
                  The Account Area is a convenient way to communicate. It is your sole responsibility to check the
                  account area to address any queries, concerns, or additional instructions required by the
                  designer. Not checking or using the Account Area frequently shall not provide you adequate
                  grounds for a refund. However, if you are uncertain how to use the area, you may contact the
                  customer support team at any time for assistance.
               </p>
               <br>
               <h3>Quality Assurance Policy</h3>
               <p>
                  In order to provide you the desired satisfaction, our designers don't deviate from the
                  specifications provided by you in the order form.
               </p>
               <ul>
                  <li>The designs are created after a thorough research which ensures the design quality and
                     uniqueness.
                  </li>
                  <li>The free multiple revision offer as per specifications ensures that you get 100%
                     satisfaction.
                  </li>
                  <li>We rework the ordered design and keep on revising it until you are 100% satisfied.</li>
                  <li>We offer free complete coordination with your printing company, if required.</li>
               </ul>
               <br>
               <h3>Delivery Policy</h3>
               <p>
                  All design order files are delivered to Account Area as per the date specified on the "Order
                  Confirmation". An e-mail is also sent to inform the client about their design order delivery
                  made to their specific account area. All policies pertaining to revision &amp; refund are
                  subject to
                  date and time of design order delivered to client's account area.
                  <br>
                  <br>
                  All design order files are delivered to Account Area as per the date specified on the "Order
                  Confirmation". An e-mail is also sent to inform the client about their design order delivery
                  made to their specific account area. All policies pertaining to revision &amp; refund are
                  subject to
                  date and time of design order delivered to client's account area.
                  <br>
                  <br>
                  We deliver all our customized design orders via e-mail within 2 to 3 days of receiving your
                  order.
                  <br>
                  <br>
                  We offer a RUSH DELIVERY service through which you can have your first logo samples within 24
                  hours by paying just $75 extra! For further assistance, contact us at 24/7 Customer Support.
               </p>
               <br>
               <h3>Record Maintenance</h3>
               <p>
                  We only keep a record of your finalized design for 3 months after we provide you the final
                  files.
                  <br>
                  <br>
                  If you require the final files again after 3 months, we can redesign them for an additional fee.
               </p>
               <br>
               <h3>Communication Policy</h3>
               <p>
                  YOU agree that Design & Development Professionals is not liable for any correspondence from email address(es)
                  other than the ones followed by our own domain i.e. "..@dndProfessionals.com" or/and any
                  toll-free number that is not mentioned on our website. Design & Development Professionals should not be held
                  responsible for any damage(s) caused by such correspondence. We only take responsibility of any
                  communication through email address(es) under our own domain name or/and via toll free number
                  i.e. already mentioned on Design & Development Professionals Website.
               </p>
               <br>
               <h3>Access to Information</h3>
               <p>
                  To access Design & Development Professionals services you may be asked to provide certain registration
                  details or other information. By accepting these terms &amp; conditions, you hereby acknowledge
                  that
                  all the information provided by you will be correct, current, and complete. If Design & Development Professionals believes the information that you have provided is not correct, current, or complete,
                  Design & Development Professionals has the right to refuse your access to any services or any of its
                  resources, and to terminate or suspend your account at any time.
                  <br>
                  Design & Development Professionals is operating under a compliant company; therefore it is authorized to keep
                  your credit card information on file that can be used for any recurring service, additional
                  development hours, server or network equipment required to develop or launch your website
                  without any prior notification. However, our representatives always bring this in knowledge so
                  that you are aware about all the processes.
               </p>
               <br>
               <h3>Customer Support</h3>
               <p>
                  We offer 24-Hour Customer Support to address your queries and questions. You can contact us any
                  time.
               </p>
               <br>
               <h3>Reactivation Policy</h3>
               <p>
                  We won't entertain or refund any orders if the client stays non-responsive for 45 Days but the
                  client can send us an email to hold the project if there is some personal issue. Also if the
                  client is non-responsive for more than 45 Days then the client has to pay an extra caution fee
                  i.e. $150 for re-initiating the project.
               </p>
               <br>
               <h3>Third Party Terms of Use</h3>
               <p>
                  Certain features of our services may utilize the services of third-party vendors and business
                  partners, which services may include software, information or other services. Certain of these
                  vendors and business partners require Users who utilize such features to agree to our terms and
                  conditions. This clause identifies third-party terms and conditions that are required by such
                  third-party vendors and business partners as they apply to the features set forth below. Your
                  uses of such features constitute your agreement to be bound by these terms and conditions. These
                  third party terms are subject to change at such third party’s discretion.
               </p>
               <br>
               <h3>Exclusions</h3>
               <p>
                  The Company will assist the Client with the integration of 3rd party plugins and APIs but any
                  third party integration required to assist with the functionality of the website will be
                  STRICTLY standard. The Company will not have anything to do with any third party dealings during
                  the development of this project. All additional work will require a separate fee agreement.
               </p>
               <br>
               <br>
               <br>
            </div>
         </div>
      </div>
   </div>
</section>
<!-- End Section 2 -->
    
<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>